Héraldique

EXERCICES LECYGN 7 - Copyright HERALOGIC
Version 7
français
anglais


LECYGN 7 Exercices - Copyright HERALOGIC

Les exercices proposés permettent de prendre en main la presque totalité des fonctions du logiciel.
Vous pouvez réaliser l’ensemble des exercices ou extraire d’un exercice la procédure d’utilisation d’une fonction particulière.
EXERCICES DETAILLES
Les exercices sont indépendants mais il est préférable de les exécuter dans l’ordre, les notions n’étant expliquées en général qu’à travers un seul exercice.

EX01 : Outils de création de points | EX03 : Opérations sur les tracés | EX05 : Calques et coloriage
EX02 : Fonctions complémentaires sur les points | EX04 : Opérations sur les tracé et les textes |
EXERCICES DIVERS
EX17 : Sélectionner les dossiers de travail et créer un premier dessin VTG. | EX18 : Ouvrir un VTG existant, modifier les tracés.
EX19 : Ouvrir un VTG, copies et transformations | EX20 : Créer un VTG, copies et transformations. Suite.
EX21 : Créer un VTG, utilisation des touches ALT et MAJ. | EX22 : Créer un VTG, utilisation des touches ALT et MAJ.
EX23 : Création d'un tracé complet. | EX24 : Opérations diverses sur les tracés.
EX25 : Texte : création et mise en forme. | EX26 A : Texte : création et mise en forme.
EX26 B : Texte : création et mise en forme. |
EXERCICES HERALDIQUE

Ecus simples

EX30 | EX31 | EX32 | EX33
EX34 | EX35 | EX36 | EX37

Semés et compositions

EX42 | EX43 | EX44 | EX45

Ecus moins ... simples


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX01 : Premiers outils
La plupart des commandes sont reprises dans les différentes barres d'outils. Vous pouvez soit utiliser la commande indiquée soit vous familiariser avec le bouton correspondant.
Création de la courbe
Créez un nouveau fichier : Fichier / Nouveau dessin (.vtg)
Choisissez Création / Créer les points
Reproduisez approximativement le dessin ci-dessous :
- cliquez dans l'écran pour créer le point A et sans relâcher le cliquet faites glisser dans le sens da la flèche rouge associée au point A;
- relâchez le cliquet puis cliquez à l'emplacement du point B, maintenez cliqué et faites glisser le pointeur comme indiqué par la flèche rouge;
- ajoutez les autres points en opérant de la même façon;
- une fois le point G créé, placez le pointeur au-dessus du point A, cliquez lorsque le pointeur change de forme : la courbe est fermée.
Ajout de points
Choisissez Création / Ajouter un point
Maintenez la touche clavier CTRL appuyée et placez le pointeur au-dessus du segment placé entre les points A et B.
Lorsque le pointeur change de forme, cliquez sur le segment : la partie active est coloriée en vert (Cette manipulation utilisée pour plusieurs outils permet de sélectionner au préalable la courbe concernée par l'opération. Des courbes peuvent se croiser, il est utile de pouvoir distinguer la courbe concernée).
Une fois le segment choisi (coloré en vert), placez le pointeur à l'emplacement du futur point : le pointeur change de forme si l'ajout est possible.
Cliquez pour ajouter le point H. L'ajout peut nécessiter plusieurs essais, la précision dépendant de la qualité de l'écran.
Après l'ajout du point, le segment est partagé en deux segments : celui qui peut recevoir un nouveau point sans avoir à le désigner est coloré en vert.
Par exemple ici, vous pourriez directement ajouter un point sur le segment AH. Pour ajouter un point au segment HB, il faudra au préalable indiquer avec la touche CTRL, comme indiqué ci-dessus, le segment.
Ajoutez les points I à M pour vous familiariser avec cet outil et la précision de votre écran.
Suppression de points
Choisissez Création / Supprimer un point
Touche CTRL appuyée, cliquez sur la courbe. Toute la courbe se colore en vert afin de la distinguer des éventuelles autres courbes du calque.
Placez le pointeur sur le point C : le pointeur change de forme. Cliquez pour supprimer le point.
Supprimez de la même façon les points J D K et G.
Pour annuler une action : choisissez Edition / Annuler.
NOTA : vous pouvez annuler toutes les opérations effectuées depuis l'ouverture du fichier.
Pour refaire une opération annulée : choisissez Edition / Refaire.
NOTA : vous pouvez refaire tout ce qui a été annulé. ATTENTION : une nouvelle opération annule toutes les opérations annulées non reprises.
Annulez les opérations de suppression.
Supprimez les deux points C et G.
Modifications des courbures
Choisissez la commande Création / Inflexion symétrique
Cliquez sur le segment de courbe placé entre les points A et H : les demies-tangentes opposées des deux points concernés apparaissent.
Cliquez sur l'extrémité de la demie-tangente de droite, maintenez cliqué et faites glisser le pointeur dans le sens de la flèche orange ci-dessous.
afin d'augmenter la distance de cette poignée de son point d'attache, en faisant pivoter si vous le souhaitez, puis relâchez.
Pour le point concerné, ses deux demies-tangentes symétriques restent alignées.
En fonction de la nouvelle position de la poignée, la courbure au point d'attache est modifiée.
Choisissez la commande Création / Inflexion dissymétrique
Cliquez sur l'un des segments : les demies-tangentes opposées des deux points concernés apparaissent.
Cliquez sur l'extrémité de la demie-tangente et maintenez cliqué.
Faites glisser le pointeur afin d'augmenter la distance de cette poignée de son point d'attache, en faisant pivoter si vous le souhaitez, puis relâchez.
Pour le point concerné, seule la demie-tangente sélectionnée se déplace : la courbe est "cassée" à ce point.
En fonction de la nouvelle position de la poignée la courbure au point d'attache est modifiée.
Déplacement de points
Choisissez Tracé / Sélection de points
Créez un rectangle virtuel de sélection :
- cliquez à l'emplacement souhaité pour le coin haut gauche du rectangle;
- maintenez cliqué et faites glisser le pointeur jusqu'à l'emplacement du coin bas droite du rectangle souhaité : le rectangle en pointillés rouges délimite les points qui se noircissent lorsque vous relâchez le cliquet : ce sont ces points qui sont sélectionnés.
Si la sélection n'est pas correcte : cliquez dans l'écran pour annuler la sélection et recommencez la sélection.
Pour sélectionner un point vous pouvez cliquer dessus simplement ou créer un rectangle virtuel autour de ce point.
Pour en sélectionner plusieurs directement, cliquez sur le premier point, maintenez la touche MAJ appuyée et cliquez sur les différents points.
La touche MAJ permet aussi de sélectionner des points par rectangles virtuels successifs.
Si un point sélectionné ne doit pas l'être : maintenez la touche MAJ appuyée et cliquez dessus, ou créer un rectangle virtuel autour de ce point, il sera désélectionné.
Une fois les points sélectionnés, cliquez sur l'un des points sélectionnés et faites glisser la sélection.
Découpe d'un tracé
Créez un nouveau fichier et reproduisez le dessin ci-dessous.
Choisissez Dessin / Découper le tracé
Touche CTRL appuyée, cliquez sur le segment concerné qui se colore en vert.
Relâchez le cliquet, puis pointez à l'emplacement souhaité : le pointeur change de forme si la découpe est possible.
Cliquez : le tracé est coupé à ce point.
Si la courbe initiale n'était pas fermée, la découpe crée deux courbes distinctes.
Si la courbe initiale est fermée, la découpe réagence les points de la courbe afin que les deux points créés soit le premier et le dernier point de la courbe.
L'un des deux segments reste actif pour une nouvelle découpe.
Choisissez Tracé / Sélection de points.
Cliquez à l'emplacement des deux points et faites glisser le pointeur : l'un des deux points se déplace.
Coordonner des points
Choisissez Dessin / Coordonner les points
Tracez un rectangle de sélection englobant les deux points puis relâchez le cliquet : les deux points ont les mêmes coordonnées, mais le tracé n'est pas fermé, chacun des 2 points peut encore être déplacé.
Sélectionnez les deux points.
Choisissez Fichier / Enregistrer.
Tapez le nom "Exercice 01" et validez.
Choisissez Fichier / Fermer.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX02 : Autres fonctions sur les points
La plupart des commandes sont reprises dans les différentes barres d'outils. Vous pouvez soit utiliser la commande indiquée soit vous familiariser avec le bouton correspondant.
Fermeture d'une courbe
Créez un nouveau fichier : Fichier / Nouveau dessin (.vtg)
Choisissez Création / Créer les points
Reproduisez approximativement le dessin ci-dessous :
- cliquez dans la zone de travail, maintenez cliqué et glissez doucement pour faire apparaître les demies-tangentes;
- relâchez le cliquet puis cliquez à l'emplacement du second point, maintenez cliqué et faites glisser pour faire apparaître le second point et la courbe reliant les deux premiers points;
- ajoutez les autres points en opérant de la même façon.
Déplacez les points afin de les rapprocher des extrémités.
NOTA : un point sélectionné le reste tant que vous n'avez pas cliqué dans l'écran. Vous pouvez ainsi sélectionner plusieurs points sans utiliser la touche MAJ.
Choisissez Création / Créer les points
Placez le pointeur sur l'une des extrémités du tracé: le pointeur change de forme : cliquez.
Placez le pointeur sur l'autre extrémité et cliquez : le tracé est fermé.
Annulez les deux dernières opérations afin de retrouver le tracé non fermé.
Placez le pointeur sur l'une des extrémités et double-cliquez sur le point : autre solution pour fermer le tracé.
Alignement et Espacement de points
Ajoutez un calque en choisissant Calque / Nouveau calque
Masquez le premier calque en décochant la case placée à gauche de son nom dans la Liste des calques.
Créez les tracés ci-contre :
- choisissez l'outil de création de points.
- créez le rectangle en le fermant.
- appuyez ensuite sur la touche CTRL, le pointeur prend la forme de la flèche de sélection de points, cliquez dans l'écran.
- relâchez la touche CTRL : le pointeur reprend la forme de l'outil de création de points.
Créez le second tracé.
Effectuez les mêmes opérations pour créer toutes les lignes verticales.
Choisissez la commande Position points / Placement des points.
Sélectionnez tous les points placés en haut, y compris ceux du rectangle.
Dans Alignement simple, cliquez sur le bouton Projection / Horiz. : tous ces points sont alors placés sur une ligne horizontale passant par le point le plus à gauche.
Sélectionnez le point le plus bas.
Sélectionnez ensuite tous les autres points placés en bas, y compris ceux du rectangle.
Dans Alignement simple, cliquez sur le bouton Projection / Horiz. : tous ces points sont alors placés sur une ligne horizontale passant par le premier point sélectionné.
Annulez les dernières actions afin de retrouver le dessin sans les alignements.
Sélectionnez les deux coins gauches du rectangle et dans Alignement simple, cliquez sur le bouton Projection / Vertic.
Sélectionnez les deux coins droits du rectangle et dans Alignement simple, cliquez sur le bouton Projection / Vertic.
Sélectionnez tous les points du haut, y compris ceux du rectangle et dans Alignement et Espacement, cliquez sur le bouton Horiz.
Sélectionnez tous les points du bas, y compris ceux du rectangle et dans Alignement et Espacement, cliquez sur le bouton Horiz.
Initialisation de points
Masquez le second calque et réaffichez le premier calque.
Sélectionnez tous les points et choisissez Dessin / Initialiser un point : les poignées des tangentes des points ont maintenant les mêmes coordonnées que ces points, il n'y a plus de courbure à ces points.
Annulez la dernière action et désélectionnez les points en cliquant dans l'écran.
Choisissez Dessin / Initialiser un point : le pointeur change de forme.
Touche CTRL appuyée placez le pointeur sur la courbe : il change de forme s'il se trouve juste au-dessus : cliquez sur la courbe : elle se colore en vert.
Relâchez la touche CTRL.
Placez le pointeur au-dessus d'un point : il change de forme si la position est correcte.
Cliquez pour initialiser le point.
Annulez les dernières actions d'initialisation.
Choisissez Dessin / Initialiser une poignée
Touche CTRL appuyée placez le pointeur sur la courbe : il change de forme s'il se trouve juste au-dessus : cliquez sur la courbe : elle se colore en vert.
Relâchez la touche CTRL.

Cliquez sur quelques poignées pour supprimer la courbure sur certains segments.
Si vous cliquez en-dehors de la courbe les poignées disparaissent : cliquez sur la courbe pour les afficher de nouveau.
Choisissez Fichier / Enregistrer.
Tapez le nom "Exercice 02" et validez.
Choisissez Fichier / Fermer.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX03 : Opérations sur les tracés
La plupart des commandes sont reprises dans les différentes barres d'outils. Vous pouvez soit utiliser la commande indiquée soit vous familiariser avec le bouton correspondant.
Réunion de deux tracés
Créez un nouveau fichier : Fichier / Nouveau dessin (.vtg)
Choisissez Création / Créer les points
Reproduisez approximativement le dessin ci-dessous :
- cliquez dans la zone de travail, appuyez sur la touche MAJ, maintenez cliqué et glissez doucement pour faire apparaître les demies-tangentes : celles-ci sont soit à l'horizontal du point, soit à la verticale du point, soit placées sur une ligne à 45° passant par ce point;
- relâchez le cliquet puis cliquez à l'emplacement du second point. La touche MAJ étant appuyée vous ne pouvez créer que des points placés horizontalement, verticalement par rapport au point précédent ou sur une ligne à 45° passant par le point précédent. Maintenez cliqué et faites glisser pour faire apparaître le second point et la courbe reliant les deux premiers points;
- relâchez la touche MAJ.
- ajoutez les autres points.
- l'outil actif étant toujours l'outil de création de points, maintenez la touche CTRL appuyée : le curseur prend la forme de la flèche de Sélection.
- cliquez dans l'écran : la courbe est considérée terminée.
- relâchez la touche CTRL.
- cliquez au premier point de la seconde courbe et terminez son tracé.
Choisissez Dessin / Réunion de deux tracés
Cliquez sur l'une des extrémités du premier tracé : le pointeur prend la forme d'une croix.
Cliquez sur l'une des extrémités du second tracé : les deux tracés sont réunis.
Scission d'un tracé
Choisissez Dessin / Scinder le tracé
Touche CTRL appuyée, cliquez sur la courbe qui se colore en vert.
Placez le pointeur sur l'un des points ou la scission se fera : le pointeur change de forme.
Cliquez sur le point : le tracé est coupé en deux tracés indépendants, le point de scission étant présent dans les deux tracés.
Choisissez Tracé / Sélection de tracés
Cliquez et resté cliqué sur une portion de courbe ou un point du tracé de droite et déplacez-le vers la droite. Les deux tracés sont bien indépendants.
Soudure de deux tracés
Choisissez Création / Créer les points
Placez le pointeur au-dessus d'une des extrémités du 2ème tracé : le pointeur change de forme.
Cliquez sur ce point, puis cliquez dans l'écran pour ajouter un point à ce tracé.
Touche CTRL appuyée, le pointeur prend la forme de la flèche de sélection, cliquez dans la zone de travail pour terminer le tracé puis relâchez la touche CTRL.
L'outil actif étant toujours la création de points, placez le pointeur sur l'une des extrémités du premier tracé puis double-cliquez : le tracé se ferme automatiquement.
Créez un 3ème tracé.
Rapprochez deux extrémités l'une du 2ème tracé et l'autre du 3ème tracé.
Choisissez Dessin / Souder les deux tracés
Placez le pointeur sur les deux points confondus : si les deux points sont très proches le pointeur change de forme : cliquez pour souder : le tracé 1 et 3 sont raccordés et ne font plus qu'un seul tracé. Si ces deux tracés supportait des textes, l'un des deux textes serait supprimé.
Avec l'outil de création de point, double-cliquez sur l'une des extrémités libre : le tracé doit se fermer.
Ajustement des positions des points
Sélectionnez l'un des points du premier tracé placé près du second tracé (réunion des 2ème et 3ème tracé).
Selon sa position près de cette courbe choisissez l'une des commandes d'ajustement du menu Dessin.
Dans l'exemple ci-dessous le point a été ajusté verticalement.
Choisissez Fichier / Enregistrer.
Tapez le nom "Exercice 03a" et validez.
Choisissez Fichier / Fermer.
Opérations diverses
Créez un nouveau fichier : Fichier / Nouveau dessin (.vtg)
Choisissez Création / Créer les points
Cliquez, restez cliqué sans glisser, pour ajouter le premier point (placé à gauche) puis maintenez la touche MAJ appuyée et faites glisser vers le haut pour obtenir des demies-tangentes verticales.
Relâchez la touche MAJ.
Cliquez, restez cliqué sans glisser, pour ajouter le second point (placé en haut) puis maintenez la touche MAJ appuyée et faites glisser vers la droite pour obtenir des demies-tangentes horizontales.
Relâchez la touche MAJ.
Choisissez Création / Symétrie verticale
Le dessin est recopié symétriquement par rapport à un axe vertical depuis le dernier point créé.
Choisissez une nouvelle fois Création / Symétrie verticale
Le dessin est recopié une nouvelle fois symétriquement par rapport à un axe vertical depuis le dernier point créé.
Choisissez Création / Symétrie horizontale
Le dessin est recopié symétriquement par rapport à un axe horizontal depuis le dernier point créé.
Les premier et dernier points sont confondus mais le tracé n'est pas fermé.
Appuyez sur la touche MAJ et cliquez (avec l'outil de création) sur les deux points confondus : le tracé est fermé.
Pour pouvoir fermer un tracé, les deux points doivent être confondus. Dans l'exemple en cours, les deux points sont automatiquement confondus.
En général lorsque vous placez les deux extrémités l'une sur l'autre, il est recommandé de les sélectionner, d'utiliser Dessin / Coordonner les points avant de tenter de fermer le tracé.
Positionnement de points
Sélectionnez les points intermédiaires.
Choisissez Position points / Placement des points
Dans le tableau Position des points une valeur est inscrite sur la ligne Point et dans la colonne des Y : cela indique que les 3 points sont bien alignés horizontalement. La valeur des poignées étant différentes, aucune valeur commune n'est affichée sur les lignes Poignées 1 et 2.
Sélectionnez les points haut et bas du premier cercle : le tableau indique une valeur commune en X : les deux points sont alignés horizontalement.
Remplacez cette valeur par une valeur approchante (+ ou - 50 par exemple) et cliquez sur Appliquer : les deux points sont positionnés à la nouvelle valeur en X.
Le repère servant de base au positionnement des points est centré au milieu de l'écran de travail par défaut. Si vous modifiez la taille de la fenêtre, la position deviendra relative pour les dessins existants, les nouveaux dessins ajoutés par exemple depuis la bibliothèque seront positionnés par rapport au nouveau centre.
Choisissez Fichier / Enregistrer.
Tapez le nom "Exercice 03b" et validez.
Choisissez Fichier / Fermer.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX04 : Opérations sur les tracés
La plupart des commandes sont reprises dans les différentes barres d'outils. Vous pouvez soit utiliser la commande indiquée soit vous familiariser avec le bouton correspondant.
Réunion de deux tracés
Créez un nouveau fichier : Fichier / Nouveau dessin (.vtg)
Choisissez Affichage / Dossiers de dessins
Parcourez les dossiers et sous-dossiers et ajoutez un dessin : ici il s'agit du premier dessin du dossier Eléments / Croix / - A à F.
Pour ajouter un dessin depuis la bibliothèque : double-cliquez sur sa miniature. Le dessin sera ajouté sur le calque créé par défaut.
Pour l'ajout de plusieurs dessins voir l'exercice sur les calques.
Choisissez Tracé / Sélectionner tous les tracés.
Choisissez Transformations / Transformation libre
Dans le panneau des options (gauche de l'écran) la case Echelle est cochée. Tapez 30 pour la largeur (correspondant au L ) puis cliquez sur Appliquer.
Déplacez le pointeur dans les différentes parties de l'écran et sur les différents points du cadre rouge sans cliquer.
--- à l'intérieur du cadre le pointeur est une flèche noire : si vous cliquez et glissez : tout le dessin sera déplacé;
--- placé à l'extérieur du cadre, le pointeur prend la forme d'une double-flèche : si vous cliquez et glissez : tous le dessin pivotera autour du centre de rotation représenté par un cercle et une croix placée par défaut au centre du cadre;
Pour modifier la position du centre de rotation, déplacez simplement ce centre :
* pointez sur le centre : le pointeur change de forme;
* cliquez et déplacez le centre;
* relâchez le cliquet.
Si vous effectuez une rotation du dessin, celle-ci se fera autour du nouveau centre.
--- placé sur l'un des 4 coins du cadre : le pointeur prend la forme d'une double-flèche pointant d'un côté vers le centre du cadre : si vous cliquez et glissez : le cadre sera modifié en taille dans les deux sens, horizontal et verticalement;
--- placé sur l'un des milieux des côtés : le pointeur prend la forme d'une quadruple flèche : le cadre sera modifié en conservant la dimension du côté.

D'autres transformations sont possibles en combinant les touches MAJ, CTRL et ALT et le placement du pointeur.
Choisissez Affichage / Afficher les combinaisons pour en connaître la liste : cliquez si nécessaire sur le triangle rouge placé à gauche du titre Guide Transformations.
Vous pouvez afficher ce panneau pendant une transformation en choisissant cette commande ou en cliquant sur le bouton correspondant. Pour réafficher le panneau des options (échelle, position, etc.) recliquez sur ce bouton qui masquera alors le panneau d'information.
Placez le pointeur sur le milieu du côté inférieur, maintenez appuyées les touches MAJ et ALT et lorsque le pointeur prend la forme de la quadruple flèche, cliquez et glissez vers le bas.
Le dessin s'agrandit de chaque côté symétriquement au centre.
Relâchez les touches MAJ et ALT.
Placez le pointeur sur le milieu du côté inférieur, maintenez appuyées les touches CTRL et ALT et lorsque le pointeur prend la forme de la quadruple flèche, cliquez et glissez vers le bas.
Relâchez les touches CTRL et ALT.
Cliquez en dehors du cadre rouge, maintenez cliqué et faites pivoter le dessin.
Relâchez ensuite le cliquet.
Double-cliquez dans le cadre : la transformation est enregistrée.
Le double-clic en dehors du cadre est aussi accepté, le risque étant de provoquer une légère rotation lors du double-clic.
Transformations prédéfinies
Sélectionnez le tracé avec Tracé / Sélection de tracé
Les transformations prédéfinies ne s'appliquent qu'à des tracés sélectionnés entièrement. Pour des transformations sur des points il est nécessaire d'utiliser la transformation libre (à l'écran) ou paramétrée (panneau des options de transformation).
Choisissez l'une des commandes du menu Transformations : Retournement ou Pivotement
Choisissez Fichier / Enregistrer.
Tapez le nom "Exercice 04a" et validez.
Choisissez Fichier / Fermer.
Ajout d'un texte
Créez un nouveau fichier : Fichier / Nouveau dessin (.vtg)
Ajoutez deux points afin d'obtenir une courbe.
Sélectionnez le tracé avec la Sélection de tracés
Choisissez Affichage / Afficher le panneau texte
Tapez les mots "Premier texte" dans la zone de saisie.
Cochez la case Afficher / Masquer le texte du calque contenant le tracé.
Modifiez les attributs du texte afin de tester les options proposées.
Par exemple : police Balloon, taille 90, motif Or, bordure noire de 2, alignement centré, position centrée sur la courbe, orientation de -19 pour angle/courbe, espacement de 11 et espaces de 32.
L'option transp. permet au texte de se comporter comme masque, laissant apparaître l'image du calque placé en arrière-plan. Cette fonction sera vue dans un exercice sur les calques.
Choisissez Tracé / Inverser le sens du tracé : le texte est inversé.
Choisissez Fichier / Enregistrer.
Tapez le nom "Exercice 04b" et validez.
Choisissez Fichier / Fermer.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX05 : Opérations sur les calques
La plupart des commandes sont reprises dans les différentes barres d'outils. Vous pouvez soit utiliser la commande indiquée soit vous familiariser avec le bouton correspondant.
Réunion de deux tracés
Créez un nouveau fichier : Fichier / Nouveau dessin (.vtg)
Choisissez Affichage / Dossiers de dessins
Parcourez les dossiers et sous-dossiers et ajoutez un dessin : ici il s'agit du dessin de l'étoile à cinq branches du dossier B Meubles / Nature / Etoiles.
Pour ajouter un dessin depuis la bibliothèque : double-cliquez sur sa miniature. Le dessin sera ajouté sur le calque créé par défaut.
Choisissez Tracé / Sélectionner tous les tracés.
Choisissez Transformations / Transformation libre
Dans le panneau des options (gauche de l'écran) la case Echelle est cochée. Tapez 30 pour la largeur (correspondant au L ) puis cliquez sur Appliquer.
Double-cliquez dans le cadre rouge pour valider la modification.
Choisissez Calques / Dupliquer le calque sélectionné
Choisissez de nouveau Calques / Dupliquer le calque sélectionné
Choisissez Edition / Déplacer
Dans la liste des calques cliquez sur le premier calque (en partant du bas), cliquez dans la zone de travail et glissez l'étoile vers la gauche.
Dans la liste des calques cliquez sur le 3ème calque et placez un peu à droite du second calque.
Dans la liste des calques cliquez sur le 2ème calque et remontez-le.
NOTA : le calque sélectionné est coloré avec la 1ère couleur du panneau Trait de la barre d'état, les calques non sélectionnés sont de la 3ème couleur.
Pour changer cette couleur : cliquez sur le 3ème carré de couleur (gris clair) de la barre d'état.
Dans le panneau des couleurs, testez les couleurs : les dessins des calques 1 et 3 (non sélectionnés) sont automatiquement récoloriés
Pour annuler cette modification, cliquez sur Annuler. Si vous cliquez sur Fermer la modification sera définitive.
Vous pouvez aussi tester les épaisseurs des tracés : faites varier les incrémenteurs placés à gauche des carrés de couleur.
Le second calque restant sélectionné, associez-lui les deux autres calques : cliquez simplement sur le chaînon gris placé à gauche du nom de ces calques, SANS cliquer sur les noms des calques.
Les tracés des deux calques associés prennent la 2ème couleur.
Si le pointeur n'a pas la forme de la double-flèche choisissez Edition / Déplacer
Déplacez le second calque : seul celui-ci est déplacé.
Cochez la case op. sur calques associés placée au-dessus de la liste des calques.
Déplacez le second calque : les trois calques sont déplacés.
NOTA : l'activation de cette case à cocher (comme la case ) désactive certaines commandes. Pensez à désactiver ces cases si vous souhaitez travailler sur un calque unique.
Position des calques
Choisissez Position calques / Panneau des positionnements
Dans Alignements des calques cliquez sur Bords supérieurs : les trois calques sont alignés sur les bords supérieurs des cadres virtuels entourant chaque tracé.
Dans Espacements des calques cliquez sur Centres / axe V pour espacer régulièrement les 3 calques.
Décochez la case op. sur calques associés.
Positionnez les calques comme ci-dessous.
Cochez la case op. sur calques associés placée au-dessus de la liste des calques.
Dans Espacements des calques cliquez sur Centres / axe V pour espacer régulièrement les 3 calques.
Dans Espacements des calques cliquez sur Centres / axe H pour espacer régulièrement les 3 calques.
Choisissez Position calques / Positionnement proportionnel
Chaque calque est cadré en bleu et un cadre rouge entoure les coins supérieurs gauches de tous les calques.
Placez le pointeur sur le coin inférieur droit, cliquez et faites glissez afin d'obtenir le dessin ci-dessous.
Les calques ne sont pas redimensionnés, le Positionnement proportionnel conserve les écarts entre les calques, verticalement et horizontalement.
Pour revenir au dessin, double-cliquez dans la zone de travail.
Coloriage
Décochez la case op. sur calques associés.
Choisissez Import / Export / Zonage et coloriage
Cliquez sur une des couleurs puis cliquez au milieu de l'étoile du calque sélectionné.
Pour ne visualiser que le calque sélectionné cochez la case masquer les calques non sélectionnés
Cliquez sur Revenir au dessin
A droite du nom de chaque calque se trouve un carré de couleur noire :
- cliquez sur la case et choisissez une couleur;
- cochez la dernière case à droite placée avant l'incrémenteur : les tracés en couleurs sont affichés;
- modifiez l'épaisseur du tracé.
Effectuez ces opérations pour les trois calques.
Choisissez Import / Export / Zonage et coloriage
Décochez la case contours grisés / autres calques
Cochez la case op sur calques associés
Utilisez le positionnement proportionnel pour déplacer les calques.
Choisissez Fichier / Enregistrer.
Tapez le nom "Exercice 05a" et validez.
Choisissez Fichier / Fermer.
Avant-plan, arrière-plan, coloriage
Créez un nouveau fichier : Fichier / Nouveau dessin (.vtg)
Ajoutez trois étoiles comme précédemment mais avec une valeur de 75 % en échelle.
Placez-les comme ci-dessous, avec un chevauchement des dessins.
Equilibrez leurs positions.
Puis par Positionnement proportionnel écartez-les légèrement.
Décochez la case op. sur calques associés.
Choisissez Import / Export / Zonage et coloriage
Cliquez sur une des couleurs puis cliquez au milieu de l'étoile du calque sélectionné.
Utilisez la double-flèche pour déplacer les dessins et les boutons Placer au premier plan et Placer en arrière-plan pour obtenir le dessin ci-dessous.
Cliquez sur Revenir au dessin
Choisissez Calques / Nouveau calque
Double-cliquez sur le nom Calque et tapez "rectangle".
Validez la saisie en appuyant une fois sur la touche Entrée.
Masquez les autres calques en décochant les cases à cocher placées à gauche du nom.
Dessinez un rectangle.
Dupliquez ce calque.
Sélectionnez ce calque et faites faire un quart de tour au dessin.
Placez les calques rectangles entre les calques étoiles en utilisant les boutons de placement avant et arrière-plan de la barre d'outils placée au-dessus de la liste des calques.
Affichez les calques étoiles.
Choisissez Fichier / Enregistrer.
Tapez le nom "Exercice 05b" et validez.
Choisissez Import / Export / Zonage et coloriage
Coloriez les deux rectangles.
Utilisez la double-flèche pour déplacer les rectangles.
Cliquez sur Revenir au dessin
Choisissez Import / Export / Enregistrer l'image.
Choisissez le dossier, le nom, le type du format et la taille souhaités.
Cliquez sur Enregistrer.
Choisissez un autre nom, un autre type du format et la taille souhaités.
Cliquez sur Enregistrer.
Cliquez sur Revenir au dessin.
Choisissez Fichier / Fermer.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX17 : Sélectionner les dossiers de travail et créer un premier dessin VTG.
1

Remarque : il est nécessaire que le dossier LECYGN 7 Exercices soit installé avant de pouvoir effectuer ces opérations.

Toutefois, si vous préférez travailler avec vos propres dossiers, il vous suffira de transposer chaque nom de dossier.

Choisissez Fichier / Préférences

Dans l'onglet Dossiers et sous-dossiers :

Pour sélectionner le dossier destiné à recevoir les fichiers VTG, procédez comme suit :

- cliquez sur le bouton Dossier VTG.

- dans la fenêtre Sélection des dossiers de travail : déplacez-vous dans le disque dur afin de vous placer dans le dossier souhaité.

(Pour rappel:

- double-clic sur C:\ (A),
- double-clic sur HERALOGIC,
- double-clic sur LECYGN 7 Exercices,
- double-clic sur Exercices,
- double-clic sur VTG)

Le nom qui s'affichera dans la fenêtre Préférences sera identique à celui qui est inscrit en bas de la fenêtre (B).

Avant de valider, vérifiez que vous obtenez bien le même nom.

Cliquez sur le bouton Valider pour enregistrer le nom du dossier.

Si le nom qui apparaît en face du bouton Dossier VTG n'est pas correct, refaites les opérations afin d'obtenir le bon dossier (nécessaire à cet exercice et aux suivants).

Effectuez les mêmes opérations afin de sélectionner chacun des autres dossiers.

Activez chaque option en cliquant sur la case à cocher placée au-dessus des noms des dossiers sélectionnés.

2

Choisissez Fichier / Nouveau dessin (.vtg)
Le fichier s'ouvre directement dans l'écran, avec un fond rouge comme défini précédemment. Vous remarquerez que le fichier n'a pas été enregistré et que son nom (placé en haut de la fenêtre) est "En attente 1.vtg".
Dans la barre d'état (en bas de l'écran) cliquez sur le rectangle de couleur rouge placé à droite de "fond".
Cliquez sur la couleur "blanc" et validez : le fond est blanc et non plus rouge.
Choisissez Fichier / Préférences et modifiez la couleur de fond : choisissez "blanc".
Choisissez Fichier / Nouveau dessin (.vtg)
Le nouveau fichier possède bien un fond blanc.
3

Choisissez Création / Créer un point : le pointeur prend la forme d'un stylet (ou plume).
Effectuez les opérations indiquées ci-dessous en respectant l'ordre des écrans.
Si vous avez oublié une étape : Edition / Annuler pour revenir au début et recommencez (d'autres exercices montreront comment rattraper une erreur sans recommencer depuis le début.).
Ecran 1
Cliquez aux points 1, 2, 3 et 4 puis fermez le tracé (5) en cliquant exactement au point 1 : le pointeur changera de forme et indiquera que vous êtes bien au-dessus du point 1.

Ecran 2
Choisissez Affichage / Afficher la grille.
Choisissez Tracé / Centrer les tracés.

Ecran 3 | Ecran 4
Choisissez Tracé / Sélection de points. Le pointeur prend la forme d'une flèche blanche (plus effilée que le pointeur par défaut). Cliquez sur le premier point, restez cliqué et déplacez le point comme indiqué par les flèches rouges sur le dessin ci-dessous. Effectuez les mêmes opérations pour les autres points. La figure finale est le triangle rouge. | Choisissez Création / Inflexion symétrique. Cliquez sur le point 1, restez cliqué et faites glisser le pointeur vers le haut jusqu'à la position indiquée sur le dessin.
Ecran 5 | Ecran 6
Effectuez les mêmes opérations pour les 3 points suivants : - cliquez "ici" et faites glisser "jusqu'ici". |
Ecran 7 | Dessin final
4
Choisissez Fichier / Enregistrer (.vtg)
Donnez le nom "Exercice 17" et validez.
Choisissez Fichier / Fermer


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX18 : Ouvrir un fichier VTG existant, modifier les tracés.
1

Choisissez Fichier / Ouvrir (.vtg)
Dans l'écran qui s'affiche double-cliquez sur le nom Exercice 17.vtg.
Le fichier étant ouvert, enregistrez-le sous le nom Exercice 18.vtg.
2

Choisissez Dessin / Inflexion dissymétrique.
Le pointeur prend la forme d'une double flèche posées à angle droit.
Effectuez les opération suivantes :

Ecran 1 | Ecran 2
Cliquez sur la courbe au point 1 : les poignées des deux points placés aux extrémités du segment apparaissent. Cliquez sur la poignée placée en 2 et faites-la glisser jusqu'au point 3 | Cliquez sur la courbe au point 1 : les poignées des deux points placés aux extrémités du segment apparaissent. Cliquez sur la poignée placée en 2 et faites-la glisser jusqu'au point 3 : la courbe est cassée à la pointe du dessin.
Ecran 3 | Ecran 4
Le déplacement des poignées étant terminée, choisissez Tracé / Sélectionner tous les tracés. Choisissez Transformation / Transformation libre. | Placez le pointeur au milieu du coté inférieur du rectangle rouge : le pointeur prend la forme d'une croix. Cliquez et faites glisser vers le bas : le coeur est agrandi.
3

Choisissez Dessin / Inflexion symétrique et effectuez les opérations suivantes.

Ecran 1 | Ecran 2
Cliquez sur la courbe au point 1 : les poignées des deux points placés aux extrémités du segment apparaissent. Appuyez sur la touche MAJ et maintenez-la appuyée. Cliquez sur la poignée placée en 2 et faites-la glisser jusqu'à la deuxième ligne secondaire placée au-dessus de la seconde ligne principale. | Effectuez les mêmes opérations avec la poignée de droite. Cliquez sur la courbe au point 1 : les poignées des deux points placés aux extrémités du segment apparaissent. Cliquez sur la poignée placée en 2 et faites-la glisser jusqu'au point 3 : la courbe est cassée à la pointe du dessin.
4

Choisissez Dessin / Inflexion dissymétrique et effectuez les opérations suivantes.

Ecran 1 | Ecran 2
Cliquez sur la courbe au point 1 : les poignées des deux points placés aux extrémités du segment apparaissent. Cliquez sur la poignée placée en 2 et faites-la glisser comme indiqué sur le dessin. Répétez ces opérations pour les 2 segments. | Cliquez sur la courbe au point 1 : les poignées des deux points placés aux extrémités du segment apparaissent. Cliquez sur la poignée du point inférieur et réglez la position de la poignée. Cliquez sur la poignée basse du point supérieur et réglez la position comme sur le dessin. Répétez ces opérations pour les 2 segments.
5

Choisissez Fichier / Enregistrer (.vtg)

Choisissez Fichier / Fermer


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX19 : Ouvrir un VTG, copies et transformations
1

Choisissez Fichier / Ouvrir (.vtg)
Dans l'écran qui s'affiche double-cliquez sur le nom Exercice 18.vtg.
Le fichier étant ouvert, enregistrez-le sous le nom Exercice 19.vtg.
2

Choisissez Tracé / Sélectionner tous les tracés.

Choisissez Transformations / Transformation paramétrée.

Tapez 50 dans la zone "larg." de la rubrique Echelle puis validez.

Choisissez Transformations / Transformation paramétrée.

Tapez 45 dans la zone "Angle" de la rubrique Rotation puis validez.

Choisissez Tracé / Sélectionner tous les tracés.

Choisissez Edition / Copier puis choisissez Edition / Coller. Cliquez dans le rectangle pointillé rouge et déplacez-le vers la gauche. Double-cliquez pour valider la transformation.

Répétez la copie et le déplacement deux autres fois de telle façon à obtenir le dessin ci-contre :

Centrez l'ensemble dans l'écran.

L'outil Sélection de tracés étant activé, cliquez sur le tracé placé en haut à gauche et cliquez sur "Retournement / axe vertical".

L'outil Sélection de tracés étant activé, cliquez sur le tracé placé en bas à gauche et cliquez sur "Retournement / axe vertical" puis sur "Retournement / axe horizontal".

L'outil Sélection de tracés étant activé, cliquez sur le tracé placé en bas à droite et cliquez sur "Retournement / axe horizontal".

Déplacez les 4 tracés afin que les pointes soient toutes au centre de l'écran. Pour ajuster le déplacement : vous pouvez utiliser les touches Flèches du clavier.
Sélectionnez tous les tracés, copiez-les et collez-les.

Le rectangle en pointillé rouge étant visible, positionnez le pointeur au-dessus d'un coin jusqu'à ce que sa forme change : double-flèche.

Appuyez sur les touches MAJ et ALT et maintenez-les appuyées. Cliquez sur le coin avec la double-flèche et glisser vers le centre de la forme jusqu'à obtenir le dessin ci-contre :

Relâchez ensuite les touches du clavier.

NE validez pas encore la transformation.

Appuyez sur la touche MAJ et maintenez-la appuyée.

Cliquez à l'extérieur du rectangle et faites pivoter le tracé d'un angle de 45 °.

Validez (touche clavier) ou double-cliquez pour accepter la transformation.
Réduisez le zoom à 50 %.
Sélectionnez tous les tracés et choisissez Transformations / Symétrie non jointive / axe vertical.

Une fois les deux rosaces obtenues, sélectionnez tous les tracés et choisissez Transformations / Symétrie non jointive / axe horizontal.

Centrez tous les tracés.

Masquez la grille.

Choisissez Tracé / Afficher le dessin des tracés.
Dans la barre d'état choisissez une épaisseur de trait de 3 et une couleur rouge.

Vous devez obtenir le dessin ci-contre :

Dans la barre d'outils annexe (côté gauche de l'écran), cliquez sur le bouton "Oeil" pour revenir à la présentation de travail.

Si vous cliquez de nouveau sur ce bouton, c'est la présentation "dessin" qui s'affichera.

Choisissez Fichier / Enregistrer (.vtg)

Choisissez Fichier / Fermer


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX20 : Créer un VTG, copies et transformations. Suite.
1

Choisissez Fichier / Nouveau dessin (.vtg)

Créez le tracé ci-contre :

0 - Sélectionnez l'outil de création de tracé.

1 - Cliquez au point 1 et faites glisser jusqu'au point 2.

2 - Cliquez au point 3 et faites glisser jusqu'au point 4.

3 - Maintenez la touche ALT appuyée, et lorsque le pointeur prend la forme de l'outil Symétrie dissymétrique cliquez sur le point 4 et faites glisser jusqu'au point 5.

4 - Relâchez la touche ALT.

5 - Cliquez au point 6 et faites glisser jusqu'au point 7.

6 - Maintenez la touche ALT appuyée, et lorsque le pointeur prend la forme de l'outil Symétrie dissymétrique cliquez sur le point 7 et faites glisser jusqu'au point 8.

7 - Relâchez la touche ALT.

8 - Cliquez au point 9 et faites glisser jusqu'au point 10.

9 - Cliquez au point 11 et faites glisser jusqu'au point 12.

Enregistrez ensuite le fichier sous le nom Exercice 04A.vtg.
2

Choisissez Tracé / Sélectionner tous les tracés.

Choisissez Transformations / Symétrie jointive / axe vertical.

Choisissez Tracé / Sélectionner tous les tracés.

Choisissez Transformations / Transformation libre.

Placez le pointeur au-dessus du coin bas droite, et lorsque le pointeur prend la forme de la double-flèche, cliquez et déplacez le point afin d'obtenir la figure ci-contre :

Validez pour accepter les modifications.

Déplacez ensuite tous les tracés comme indiqué dans le second dessin :
- sélectionnez tous les tracés;
- choisissez l'outil de sélection de tracés;
- pointez sur une courbe, cliquez et maintenez cliqué;
- faites glisser à la position voulue.

Autre solution :
- sélectionnez tous les tracés;
- déplacez avec les touches du clavier :
* flèches = déplacement d'un pixel;
* touche ALT ou MAJ + flèche = déplacement de 5 pixels;
* touche ALT + MAJ + flèche = déplacement de 25 pixels;

Copiez et collez tous les tracés.

Déplacez le point central du rectangle rouge en le plaçant au centre de l'écran :
- positionnez le pointeur au-dessus de ce point;
- le pointeur prend la forme d'une extrémité de flèche avec un "o" accolé;
- cliquez et glissez le point comme indiqué.

Maintenez la touche MAJ appuyée.
Cliquez à l'extérieur du rectangle et faites pivoter le tracé d'un demi-tour.
Double-cliquez pour validez.

Copiez et collez tous les tracés.

Maintenez la touche MAJ appuyée.
Cliquez à l'extérieur du rectangle et faites pivoter le tracé d'un quart de tour.
Double-cliquez pour validez.

Copiez et collez tous les tracés.

Maintenez la touche MAJ appuyée.
Cliquez à l'extérieur du rectangle et faites pivoter le tracé d'un huitième de tour.
Double-cliquez pour validez.

Enregistrez le fichier puis enregistrez-le sous le nom Exercice 20B.vtg.

Sélectionnez tous les tracés et appliquez-leur une transformation paramétrée : dimensions de x = 200 en laissant cocher la case conserver proportions, et une position de x = - 300 et y = 0.

Ajoutez un cercle : B Meubles / Héraldiques / Formes géométriques.

Sélectionnez le cercle et appliquez une transformation paramétrée : position de x = - 300 et y = 0 et en dimensions : 200 x 200.

Validez la transformation et déplacez le cercle autour de la première figure.

Sélectionnez tous les tracés, copiez puis collez cet ensemble auquel vous appliquez une transformation paramétrée : déplacement en x de + 400.

Ajoutez un carré : B Meubles / Héraldiques / Formes géométriques..

Sélectionnez le carré et appliquez une transformation paramétrée : position de x = - 200 et y = - 100 et en dimensions : 400 x 200 en ayant au préalable désactivé la case conserver proportions.

Validez la transformation.

Copiez le rectangle, collez- le et appliquer une transformation paramétrée en Echelle de 105%.

Zoomez sur la première roue afin de voir l'intersection des cercles et des rectangles.

Choisissez Création / Ajouter un point.

Cliquez comme indiqué sur la figure ci-contre :

Attention à ne pas déplacer la courbe lors des différents clics, si nécessaire n'hésitez pas à Annuler et à repositionner les points.

Faites de même pour la roue de droite.

Puis choisissez Dessin / Scinder le tracé.

Cliquez sur les points placés aux coins bas des deux rectangles afin de supprimer les parties placées sur les roues.

Choisissez l'outil de sélection de points et déplacez les points des rectangles afin qu'ils touchent les roues :
- utilisez le pointeur pour sélectionner le point;
- utilisez les touches du clavier pour le déplacer.

Astuce pour ne pas déplacer un point en cliquant dessus pour le sélectionner : créer un petit rectangle de sélection (pointillés rouges) autour sans toucher le point.

Pour vous déplacer dans l'écran : utiliser temporairement l'outil Edition / Déplacer soit en choisissant cette commande dans le Menu, dans la barre d'outils ou simplement en appuyant sur la barre d'espacement : lorsque vous relâchez la barre d'espacement, vous retrouvez le pointeur choisi précédemment.

Choisissez Tracé / Afficher le dessin des tracés.

Choisissez une épaisseur de 2 et la couleur Bleu.

Choisissez Fichier / Enregistrer (.vtg)

Choisissez Fichier / Fermer


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX21 : Créer un VTG, utilisations des touches ALT et MAJ.

Codification concernant l'utilisation des touches :

C : clic au point indiqué
G : faites glisser le pointeur
A : touche ALT
M : touche MAJ
AM : touches ALT et MAJ
o : signifie appuyez et maintenez appuyé ;
w : signifie relâchez toutes les touches.

Par exemple : o A --> signifie "Appuyez sur la touche ALT et maintenez la touche appuyée".

Effectuez les opérations de création
Choisissez une épaisseur de tracé de 1 et une couleur Rouge.

Choisissez Fichier / Nouveau dessin (.vtg)

1 | 2
3 | 4
5 | 6
7 | 8
9 | 10
11 | 12
13 | 14
15 | 16
17 | 18

Enregistrez le fichier sous le nom "EXERCICE 21".

Fermez le fichier.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX22 : Créer un VTG, utilisations des touches ALT et MAJ.

Effectuez les opérations de création
Choisissez une épaisseur de tracé de 1 et une couleur Rouge.
1

Choisissez Fichier / Nouveau dessin (.vtg)

1 | 2 | 3
4 | 5 | 6
7 | 8 | 9
10 | 11 | 12
13 | 14 | 15
16 | 17 | 18

Sélectionnez tous les tracés et effectuez une symétrie non jointive / axe vertical. | Transformation libre, touche ALT et clic et glissement sur le point du milieu du côté droit (ou gauche).
Enregistrez le fichier sous le nom "EXERCICE 22". Choisissez Tracé / Afficher le dessin des tracés puis dans la barre d'état choisissez une épaisseur de trait et une couleur de trait. Dans la barre d'outils annexe, cliquez sur le bouton Oeil pour masquer cet affichage. Recliquez pour ré-afficher le dessin. Fermez le fichier. |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX23 : Création d'un tracé complet.
1

CET EXERCICE EST A REALISER AVEC L'UN DE VOS DESSINS.
Les directives doivent être adaptées au dessin que vous avez choisi.

Choisissez Fichier / Nouveau dessin (.vtg)
Choisissez Import / Export / Ajouter une image de fond.
Choisissez le fichier Lion armé lampassé.gif.
Choisissez Création / Créer un point.
Dans la barre d'état, cliquez sur couleur du trait et choisissez un vert clair, choisissez une épaisseur de 3.

Attention : le dessin est composé de 8 tracés (en vert clair et en marron : pour mieux les distinguer).

Pour arrêter un tracé, vous pouvez soit utiliser la sélection de points et cliquer dans l'image, soit rester en création, appuyer sur la touche CTRL et cliquer dans l'image lorsque le pointeur a pris la forme de la sélection de points.

Cliquez aux points rouges en créant bien 8 tracés indépendants.

Utilisez l'outil Inflexion symétrique pour modifier certaines parties des tracés :

Utilisez l'outil Inflexion dissymétrique pour modifier certaines parties des tracés :

Choisissez Fichier / Enregistrer (.vtg)
Donnez le nom "Exercice 23A" et validez.

2

Créez un nouveau fichier VTG et enregistrez-le sous le nom "Exercice 23B".

Recommencez l'exercice en créant et en modifiant au fur et à mesure le tracé, en utilisant les outils Création de points, Sélection de points, Inflexion symétrique et Inflexion dissymétrique accessibles à partir de l'outil de Création en appuyant sur les touches ALT et / ou MAJ.

Rappel : les combinaisons possibles sont visibles en choisissant la commande Affichage / Afficher / Masquer les Combinaisons.

Dans la barre d'état décochez la case Arrière-plan visible. l'image en arrière-plan n'est plus affichée. Recochez la case.
Dans la barre d'état décochez la case Attaché.

Choisissez Edition / Déplacer, cliquez dans l'écran et faites glisser le pointeur : l'image en arrière-plan n'est pas déplacée.
Choisissez Tracé / Centrer les tracés. Recochez la case Attaché.

Choisissez Import / Export / Enregistrer l'image du tracé.
Choisissez les paramètres d'enregistrement et validez.

Choisissez Fichier / Enregistrer (.vtg)
 Choisissez Fichier / Fermer


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX24 : Opérations diverses sur les tracés.
1 | 2
Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez un coeur depuis la bibliothèque de dessins. Choisissez Fichier / Enregistrer (.vtg) Sélectionnez tous les tracés et choisissez Edition / Copier. Choisissez Edition / Coller. Choisissez Transformations / Pivotement droite 90°. Déplacez les tracés sélectionnés de telle façon que les deux pointes se touchent. Double-cliquez (ou appuyez une fois sur la touche Entrée) pour valider. | Sélectionnez tous les tracés et choisissez Edition / Copier. Choisissez Edition / Coller. Choisissez 2 fois Transformations / Pivotement gauche 90°. Déplacez les tracés sélectionnés de telle façon que les deux pointes se touchent. Double-cliquez (ou appuyez une fois sur la touche Entrée) pour valider. Centrez tous les tracés. Sélectionnez tous les tracés. Choisissez Transformations / Transformation paramétrée et en Echelle choisissez 35. Enregistrez le fichier sous le nom Exercice 24A.vtg.
3 | 4
Choisissez Tracé / Sélectionner tous les tracés. Positionnez le trèfle au milieu en haut de l'écran. Choisissez Import / Export / Ajouter un dessin VTG. Ajoutez un nouveau calque et créez la nouvelle forme. Dupliquez le calque et retournez la forme. Alignez et espacez régulièrement les trois calques. Choisissez Transformations / Transformation paramétrée et choisissez une Echelle de 75. Sélectionnez tous les tracés et choisissez Edition / Copier. Choisissez Edition / Coller. Choisissez un Retournement / axe Vertical et déplacez la copie à droite. Vous devez obtenir le tracé ci-contre : Affichez la grille et ajustez le positionnement des différents éléments. | Choisissez Import / Export / Ajouter un dessin VTG. Ajoutez le fichier EXERCICE 22. Choisissez Transformations / Transformation paramétrée. et choisissez une Echelle de 75. Effectuez un Retournement / axe Horizontal et déplacez le dessin. Affichez le dessin du tracé, choisissez un trait bleu et une épaisseur de 2. Vous devez obtenir le tracé ci-contre : Choisissez Fichier / Enregistrer (.vtg) Choisissez Fichier / Enregistrer (.vtg) sous ... Donnez le nom "Exercice 24B" et validez.
5 | 6
Choisissez Création / Supprimer un point. Cliquez sur les points rouges, vous devez obtenir le dessin orange : | Cliquez sur les points rouges, vous devez obtenir le dessin bleu :
7 | 8
Choisissez Dessin / Réunion de deux tracés. Cliquez sur les points rouges, vous devez obtenir le dessin bleu : | Choisissez Tracé / Afficher le dessin des tracés. Choisissez une couleur de fond Noir. Choisissez une épaisseur de 5 et la couleur Blanc. Choisissez Fichier / Enregistrer (.vtg) Choisissez Fichier / Fermer


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX25 : Texte : création et mise en forme.
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez un cercle : B Meubles / Héraldiques / Formes géométriques. Enregistrez le fichier sous le nom EXERCICE 25. Cochez la case Afficher / Masquer le Texte du calque. Choisissez Affichage / Afficher le Panneau texte. Sélectionner le tracé et dans la zone de saisie tapez les mots : CECI EST MON PREMIER TEXTE | 2 | Augmentez la taille de la police à 60. Choisissez une couleur Rouge Pour la Bordure : choisissez la couleur Bleu avec une épaisseur de 2.
3 | Augmentez l'Approche à 40. Choisissez la Police Bodoni Black. Cochez la case Motif et choisissez la couleur orangé. | 4 | Choisissez une Approche de 0 pour visualiser la présentation par défaut. Choisissez ensuite une Largeur de 20, une Approche de 15, cochez Espaces et donnez la valeur 80. Choisissez un Alignement gauche et une Marge gauche de 150.
5 | Sélectionnez le tracé et choisissez une Transformation paramétrée : Echelle de 80. Le cercle ayant diminué, le texte n'est plus entièrement visible : modifiez les paramètres d'Espacement et la Marge gauche afin d'obtenir le dessin ci-dessous : Enregistrez le fichier. | 6 | Choisissez Tracé / Afficher / Masquer les tracés afin de les masquer de l'écran. Re-choisissez cette commande pour les ré-afficher. Choisissez Import / Export / Enregistrer l'image du texte. Choisissez les paramètres que vous souhaitez et cliquez sur Enregistrer. Taper le nom EXERCICE 25 et validez.
7 | Revenu dans l'écran, choisissez Tracé / Inverser le sens du tracé. | 8 | Alignement central, Marge de 30, Orientation / courbe : - 30, Approche : 15 et décochez Espaces. Masquez les tracés.
9 | Enregistrez le fichier. Fermez le fichier. |  |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX26 : Texte : création et mise en forme.
1 | Choisissez Fichier / Nouveau dessin (.vtg) Choisissez Import / Export / Ajouter une image de fond. CHOISISSEZ VOTRE PROPRE FICHIER Créez 3 tracés comme indiqué ci-dessous puis enregistrez le fichier sous le nom EXERCICE 26A. Cochez la case Afficher / Masquer le Texte du calque. Choisissez Affichage / Afficher le Panneau texte. | 2 | Sélectionnez le tracé de gauche avec la sélection de tracés. Dans la zone de texte tapez le mot GAUCHE Sélectionnez le tracé de droite. Dans la zone de texte tapez le mot : DROITE Sélectionnez le tracé central. Dans la zone de texte tapez le mot : TEXTE CENTRAL
3 | Ajustez la position des tracés afin que les textes soient contenus dans les zones blanches de la devise. Sélectionnez le tracé de gauche avec la sélection de tracés. Choisissez les paramètres nécessaires pour obtenir la mise en forme affichée ci-dessous. Répétez les opérations pour les 2 autres tracés. Pensez à inverser le texte pour le tracé de droite (Tracé / Inverser le sens du tracé) | 4 | Choisissez Import / Export / Enregistrer l'image. Choisissez les paramètres que vous souhaitez et cliquez sur Enregistrer. Taper le nom EXERCICE 26A et validez.
5 | Choisissez Fichier / Nouveau dessin (.vtg) Créez le tracé comme indiqué ci-dessous puis enregistrez le fichier sous le nom EXERCICE 26B. Cochez la case Afficher / Masquer le Texte du calque. | 6 | Sélectionnez le tracé et dans la liste des devises sélectionnez l'un des textes puis cliquez sur le bouton Utiliser le texte sélectionné placé à gauche de la liste. Changez de texte puis recliquez sur ce bouton : le texte remplace le précédent. Choisissez en définitive la devise : A PETITE CLOCHE GRAND SON.
7 | Dans la zone de saisie remplacez le mot GRAND par le mot PETIT : le changement est automatiquement répercuté dans le dessin du texte. Cliquez sur le bouton Ajouter le texte à la liste (1er bouton de la liste personnelle) : validez l'ajout. Ouvrez le liste personnelle et vérifiez que le texte a bien été ajouté. Sélectionnez un autre texte dans la liste des devises, et cliquez sur le bouton Utiliser le texte sélectionné. Une fois la modification effectuée, ouvrez la liste personnelle et sélectionnez la devise que vous venez d'ajouter, puis cliquez sur le bouton Utiliser de cette liste. | 8 | Faites une copie du tracé et par la transformation paramétrée appliquez une échelle de 75%. Sélectionnez ce tracé et modifiez la taille de la police : 32 et la couleur de la police : Rouge. Réduisez l'Approche. Faites une copie de ce nouveau tracé et par la transformation paramétrée appliquez une échelle de 65%. Sélectionnez ce tracé et modifiez la taille de la police : 25 et la couleur : Vert . Réduisez l'Approche.
9 | Sélectionnez le plus grand tracé et appliquez ces paramètres : - police : Arial 30 bleu - bordure rouge épaisseur de 1 - angle fixe de 20 | 10 | Ce tracé étant sélectionné, cochez la case mise en forme identique tous tracés. Validez pour confirmer. Sélectionnez dans la liste personnelle la devise que vous y avez ajoutée. Cliquez sur le bouton Supprimer le texte de la liste et validez.
11 | Ajustez les tracés et les textes afin d'obtenir le dessin ci-contre : Enregistrez le fichier. Fermez le fichier. |  |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX30 : Blason : écu simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne : 0 Créations simples / Dessins. Enregistrez le fichier sous le nom EXERCICE 30. | 2 | Ajoutez un champ plein.
3 | Ajoutez une bande. | 4 | Choisissez Edition / Déplacer et déplacez la bande vers le haut.
5 | Choisissez Tracés / Sélection de tracés et cliquez sur un des traits de la bande. Choisissez Transformations / Transformation libre. Tapez 90 dans la zone L de la rubrique Echelle. Double-cliquez dans la zone de travail pour valider la transformation. Choisissez Calques / Dupliquer le calque sélectionné. Sélectionnez le calque Bande (1) et déplacez-le vers le bas de l'écu. | 6 | Tous les éléments de l'écu étant placés, sélectionnez le calque Ecu français moderne et cliquez sur le bouton Placer au premier plan 3 fois afin que ce calque soit le premier de la liste (en haut de la liste des calques).
7 | Choisissez Import / Export / Zonage et coloriage. Sélectionnez le calque Champ plein. Dans la palette cliquez sur le carré rouge : le rectangle de présentation reprend la couleur choisie. Cliquez au milieu du Champ dans la zone de coloriage. | 8 | Sélectionnez le calque Bande. Dans la palette cliquez sur le carré jaune et cliquez au milieu du dessin de la bande.
9 | Sélectionnez le calque Bande (1). Dans la palette cliquez sur le carré blanc et cliquez au milieu du dessin de la bande. | 10 | Sélectionnez le calque Ecu français moderne. Cliquez sur le rectangle blanc de l'Opacité et cliquez à l'extérieur de la forme de l'écu.
11 | Dans la liste des calques, cliquez sur le carré noir placé à droite du calque Ecu français moderne et choisissez la couleur marron : 1er carré de la 7ème ligne puis cliquez sur Fermer pour valider le choix de la couleur du trait. Augmenter l'épaisseur du trait de ce calque (passez de 3 à 15 en tapant la valeur ou en jouant avec l'incrémenteur). | 12 | Cliquez sur Revenir au dessin. Enregistrer le fichier. Choisissez Import / Export / Enregistrer l'image. Choisissez le format JPG. Cliquez sur Enregistrer : le nom proposé est image Exercice 30 1.
13 | Pour le cadre indiquez la valeur 30. Cliquez sur le rectangle placé près du bouton Ajouter et choisissez la couleur bleu. Fermez. Cliquez sur Ajouter. Modifiez le nom : image Exercice 30 2 et cliquez sur Enregistrer. | 14 | Cliquez sur Revenir au dessin. Enregistrez le dessin puis fermez le fichier.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX31 : Blason : écu simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne : 0 Créations simples / Dessins. Enregistrez le fichier sous le nom EXERCICE 31. | 2 | Ajoutez la partition Coupé.
3 | Cochez la case ajout / calque sélectionné. Ajoutez une bande : celle-ci étant placée sur le calque Coupé elle peut être déplacée avant d'être ajoutée. Placez-la au centre de l'image puis double-cliquez pour valider. | 4 | Affichez les dossiers de dessins : Affichage / Dossiers de dessins. Dans la liste déroulante de l'index choisissez étoile. Décochez la case ajout / calque sélectionné. Ajoutez une étoile à 5 branches. Utilisez la double-flèche de déplacement pour positionner l'étoile en haut de la bande.
5 | Ajoutez deux étoiles et placez les 3 étoiles comme sur le dessin ci-dessous. | 6 | Ajoutez une fleur-de-lys en haut à droite de l'écu et la même en bas à gauche. Ajustez les dimensions.
7 | Sélectionnez le calque Etoile. Cliquez sur le chaînon des deux autres calques étoiles : ces deux calques sont maintenant associés au premier calque Etoile. Cochez la case op. sur calques associés. Choisissez Position calques / Panneau des positionnements. Choisissez Position calques / Espacement / Centres / axes H puis Position calques / Espacement / Centres / axes H. | 8 | Décochez la case op. sur calques associés. Sélectionnez le calque contenant l'étoile centrale. Sélectionnez le tracé de ce calque. Coupez-le. Sélectionnez le calque contenant le coupé et la bande. Collez l'étoile. Double-cliquez pour valider le transfert. Sélectionnez le calque vide et supprimez-le.
9 | Tous les éléments de l'écu étant placés, sélectionnez le calque Ecu français moderne et cliquez plusieurs fois sur le bouton Placer au premier plan pour que ce calque soit le premier de la liste (en haut de la liste des calques). Choisissez Import / Export / Zonage et coloriage. Sélectionnez le calque Bande contenant le coupé et la bande. Coloriez les différentes zones comme ci-dessous. | 10 | Coloriez les deux étoiles.
11 | Sélectionnez la fleur-de-lys placée en chef. Cochez la case appliquer à toutes les zones de même couleur ou type. Choisissez le rouge et cliquez dans une des zones de la fleur-de-lys. Sélectionnez l'autre fleur-de-lys, placée en pointe. Choisissez le jaune et cliquez dans une des zones de la fleur-de-lys. | 12 | Décochez la case appliquer à toutes les zones de même couleur ou type. Sélectionnez le calque Ecu français moderne. Cliquez sur le rectangle blanc de l'Opacité et cliquez à l'extérieur de la forme de l'écu.
13 | Décochez la case contours grisés / autres calques. Modifiez les couleurs et épaisseurs des contours. | 14 | Cliquez sur Revenir au dessin. Enregistrer le fichier. Choisissez Import / Export / Enregistrer l'image. Choisissez le format JPG. Pour le cadre indiquez la valeur 10. Cliquez sur le rectangle placé près du bouton Ajouter et choisissez la couleur blanc. Fermez. Cliquez sur Ajouter. Cliquez sur Enregistrer : le nom proposé est image Exercice 31 1.
15 | Cliquez sur Revenir au dessin. Enregistrez le dessin puis fermez le fichier. |  |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX32 : Blason : écu simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne : 0 Créations simples / Dessins. Enregistrez le fichier sous le nom EXERCICE 32. | 2 | Ajoutez la partition Ecartelé.
3 | Ajoutez un Bandé de 4 : A Eléments / Partitions / Bandé. Sélectionnez tous les tracés de ce calque et réduisez les dimensions à 50 %. Ne double-cliquez pas encore. | 4 | Déplacez le calque dans le premier quartier de l'écartelé. Agrandissez et déplacez le dessin de telle façon que le bandé soit équilibré dans le quartier, que le 2ème trait en diagonale passe par les coins du quartier et que le bord du Bandé soit placé sur le trait vertical de l'écartelé. Validez la transformation.
5 | Dupliquez ce calque et déplacez cette copie dans le 4ème quartier de l'écartelé de telle façon que le 2ème trait en diagonale passe par le centre de l'écartelé et que le bord soit placé sur le trait vertical de l'écartelé. Validez la transformation. | 6 | Mettez le calque Ecartelé en haut de la liste des calques puis mettez le calque Ecu français moderne en haut de la liste des calques.
7 | Choisissez Import / Export / Zonage et coloriage. Sélectionnez le calque Bandé de 4 et coloriez les bandes. | 8 | Sélectionnez le calque Bandé de 4 (1) et coloriez les bandes.
9 | Sélectionnez le calque Ecartelé et coloriez les 2ème et 3ème quartiers. | 10 | Sélectionnez le calque Ecu français moderne. Cliquez sur le rectangle blanc de l'Opacité et cliquez à l'extérieur de la forme de l'écu.
11 | Cliquez sur Revenir au dessin. Enregistrer le fichier. Ajoutez un écusson : A Eléments / Pièces / Ecusson. | 12 | Ajoutez un lion : B Meubles / Animaux terrestres / Lions - partie 1.
13 | Réduisez la taille du lion à 50 % et placez-le au centre de l'écusson. | 14 | Choisissez Import / Export / Zonage et coloriage. Coloriez l'écusson et le lion. Modifiez les couleurs et épaisseurs des dessins. Cliquez sur Revenir au dessin. Enregistrer le fichier. Choisissez Import / Export / Enregistrer l'image. Choisissez le format JPG. Cliquez sur Enregistrer : le nom proposé est image Exercice 32 1.
15 | Cliquez sur Revenir au dessin. Enregistrez le dessin puis fermez le fichier. |  |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX33 : Blason : écu simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne : 0 Créations simples / Dessins. Enregistrez le fichier sous le nom EXERCICE 33. Ajoutez un Champ plein. | 2 | Ajoutez une épée. Allongez la lame et ses proportions afin qu'elle fasse 1150 pixels de haut.
3 | Placez-la en bande. Dupliquez le calque et placez la copie en barre. | 4 | Masquez les deux épées. Ajoutez un écartelé en sautoir et un écusson de même forme que l'écu : A Eléments / Pièces / Ecussons. Centrez-le sur l'écartelé.
5 | Sélectionnez le calque de l'écusson. Tirez un tracé depuis le coin gauche de l'écusson, au croisement de l'écusson et de l'écartelé en sautoir jusqu'à 1 cm du coin haut droit. | 6 | Affichez le Panneau des Placements des points. Sélectionnez le coin haut droit de l'écusson PUIS le dernier point que vous avez créé. Dans Alignement simple cliquez sur Projection / Horiz. puis sur Projection / Vertic. afin d'amener le point créé à la position du coin.
7 | Copiez et collez ce segment et placez la copie en bande. Sélectionnez les deux points inférieurs de ce sautoir et choisissez Dessin / Ajuster le positionnement. Masquez le calque Ecartelé en sautoir. Affichez les deux épées. | 8 | Remontez le calque Ecu français moderne en haut de la liste. Choisissez Import / Export / Zonage et coloriage. Coloriez le Champ en rouge.
9 | Sélectionnez le calque Epée. Cochez la case appliquer à toutes les zones de même couleur ou type. Choisissez le jaune et cliquez dans l'épée. Sélectionnez l'autre épée et cliquez de même. | 10 | Décochez la case appliquer à toutes les zones de même couleur ou type. Sélectionnez l'écusson. Coloriez comme ci-dessous.
11 | Sélectionnez le calque Ecu français moderne. Cliquez sur le rectangle blanc de l'Opacité et cliquez à l'extérieur de la forme de l'écu. | 12 | Augmenter l'épaisseur du tracé de l'écu. Cliquez sur Revenir au dessin. Enregistrer le fichier. Choisissez Import / Export / Enregistrer l'image. Choisissez le format JPG. Cliquez sur Enregistrer : le nom proposé est image Exercice 33 1.
13 | Cliquez sur Revenir au dessin. Enregistrez le dessin puis fermez le fichier. |  |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX34 : Blason : écu simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne : 0 Créations simples / Dessins. Enregistrez le fichier sous le nom EXERCICE 34. Ajoutez un Ecartelé. | 2 | Ajoutez un autre écartelé. Ajustez sa taille à celle du 1er quartier.
3 | Utilisez Alignement et Espacement pour placer les traits de partition au centre du quartier. | 4 | Dupliquez ce calque et placez-le dans le 4ème quartier. Déplacez les points inférieurs pour englobez toutes les surfaces de l'écu.
5 | Ajoutez une croix et centrez-la dans le 2ème quartier. Ajustez le dessin au quartier. | 6 | Dupliquez ce calque et placez-le dans le 3ème quartier.
7 | Ajoutez les étoiles et les escarboucles. | 8 | Remontez le calque Ecu français moderne en haut de la liste. Choisissez Import / Export / Zonage et coloriage. Coloriez le dessin comme ci-dessous.
9 | Enregistrez le dessin puis fermez le fichier. |  |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX35 : Blason : écu simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne : 0 Créations simples / Dessins. Enregistrez le fichier sous le nom EXERCICE 35. | 2 | Ajoutez un écartelé. une croix pattée, un lion, un château, une fleur-de-lys, un écusson et une rose pointée.
3 | Masquez tous les meubles sauf la croix pattée. Ajustez sa taille et placez-la dans le 1er quartier. | 4 | Ajustez les tailles du lion, de la fleur-de-lys et du château et placez-les dans leur quartier.
5 | Ajustez les tailles de l'écusson et de la rose pointée et placez-les au centre de l'écu. | 6 | Remontez le calque Ecu français moderne en haut de la liste. Enregistrez le fichier. Choisissez Import / Export / Zonage et coloriage. Coloriez les différents calques. Cliquez sur Revenir au dessin. Enregistrez le dessin puis fermez le fichier.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX36 : Blason : écu simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne : 0 Créations simples / Dessins. Enregistrez le fichier sous le nom EXERCICE 36. Ajoutez un champ plein, un étai et une étoile. | 2 | Ajoutez le trait de partition Ondé large : A Eléments / Partitions / Z Traits de partitions. Faites faire une rotation de 90 ° à ce trait. Réduisez le zoom pour visualiser l'ensemble du trait. Supprimez-en les parties qui dépassent de l'écu.
3 | Doublez la hauteur du trait (décochez la case conserver proportions si vous utilisez Dimensions ou Echelle avant saisie de la nouvelle hauteur). | 4 | Dupliquez ce trait et déplacez le second trait en dessus. Effectuez la réunion des deux tracés.
5 | Ajoutez sur ce calque une fasce : cochez au préalable la case ajout / calque sélectionné. Double-cliquez pour valider l'ajout. Resélectionnez la fasce et ajustez manuellement la taille de la fasce comme ci-dessous. | 6 | Dupliquez deux fois l'étoile. Ajustez la taille et la position des différents dessins.
7 | Remontez le calque Ecu français moderne en haut de la liste. Choisissez Import / Export / Zonage et coloriage. Coloriez le dessin comme ci-dessous. | 8 | Enregistrez le dessin puis fermez le fichier.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX37 : Blason : écu simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne : 0 Créations simples / Dessins. Enregistrez le fichier sous le nom EXERCICE 37. Ajoutez un écartelé, un champ plein, une bande, une fasce, un chef, un navire et une étoile. | 2 | Masquez tous les calques sauf l'écu, le champ plein, l'écartelé et la bande. Remontez le côté inférieur de la bande et placez-la comme ci-dessous. Placez la bande sous l'écartelé.
3 | Affichez la fasce. Réduisez ses dimensions, copiez et collez deux fois. Placez les trois fasces comme ci-dessous. | 4 | Affichez le chef, réduisez sa taille et placez-le en haut du second quartier.
5 | Ajustez la taille de l'étoile,. Copiez et collez deux fois l'étoile. Placez les 3 étoiles sur le chef du 2ème quartier. Ajustez la taille du navire et placez-le dans le 2ème quartier. | 6 | Ajoutez un cep de vigne, ajustez sa taille et placez-le sous la bande du 1er quartier. Dupliquez le calque et placez le cep sous la bande du 4ème quartier.
7 | Remontez le calque Ecu français moderne en haut de la liste. Choisissez Import / Export / Zonage et coloriage. Coloriez le dessin comme ci-dessous. | 8 | Enregistrez le dessin puis fermez le fichier.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX42 : Blason : semés et compositions
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne : 0 Créations simples / Dessins. Enregistrez le fichier sous le nom EXERCICE 42. | 2 | Ajoutez un calque. Sur ce calque dessinez approximativement un losange et un point indépendant au centre du losange.
3 | Sélectionnez les 3 points placés sur la même ligne horizontale (approximativement) et dans le panneau Alignement et Espacement, cliquez sur Horiz. | 4 | Sélectionnez le point central PUIS les deux autres points placés sur la même ligne verticale (approximativement) et dans le panneau Alignement et Espacement, cliquez sur Vertic. Sélectionnez le point central PUIS les deux autres points placés sur la même ligne horizontale (approximativement) et dans le panneau Alignement et Espacement, cliquez sur Horiz.
5 | Supprimez le point central. Coloriez ce losange en jaune. Choisissez Tracé / Gestion des Semés. Dans le panneau des semés cliquez sur le 1er bouton Nouveau semé. | 6 | Faites pivoter légèrement le losange et réduisez sa taille. Cliquez sur le 3ème bouton : Coloriage.
7 | A droite du nom du semé : modifiez les espacements : 150 et 150. | 8 | Double-cliquez dans la zone de travail.
9 | Cliquez sur le bouton Revenir au dessin. Supprimez le dessin du losange. Choisissez Tracé / Utiliser un semé. Cochez la case de sélection du semé qui vient d'être créé. | 10 | En déplaçant les coins du rectangle pointillés doubles rouge, ne conservez que les tracés utiles.
11 | Double-cliquez pour valider le semé. Ajoutez un champ plein et placez-le sous le semé. | 12 | Placez la forme d'écu en haut de la liste des calque puis coloriez les tracés. Enregistrez puis fermez le fichier.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX43 : Blason : semés et compositions
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez une fleur-de-lys. Enregistrez le fichier sous le nom EXERCICE 43. | 2 | Donnez à ce dessin une hauteur de 150 pixels. Colorez la fleur en jaune. Choisissez Tracé / Gestion des Semés. Dans le panneau des semés cliquez sur le 1er bouton Nouveau semé.
3 | Cochez la case aligné ou en quinconce. Modifiez les espacements : 150 et 150. Cliquez sur le bouton Coloriage pour visualiser le semé définitif. | 4 | Double-cliquez dans la zone de travail. Cliquez sur Revenir au dessin. Ajoutez la forme d'écu, un champ plein et un calque vide. Masquez le calque possédant la fleur-de-lys.
5 | Vérifiez que le calque vide est bien sélectionné sinon sélectionnez-le. Choisissez Tracé / Utiliser un semé. Cochez la case de sélection du semé qui vient d'être créé. | 6 | En déplaçant les coins du rectangle pointillés doubles rouge, ne conservez que les tracés utiles.
7 | Double-cliquez pour valider le semé. Ajoutez une bande et trois besants chargés d'une croix de Malte. Ajustez les dimensions des différents dessins comme ci-dessous. | 8 | Coloriez les calques. Enregistrez puis fermez le fichier.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX44 : Blason : semés et compositions
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez le motif losangé : A Eléments / Motifs / Simples. Coloriez le losange en rouge. Enregistrez le fichier sous le nom EXERCICE 44. | 2 | Choisissez Tracé / Gestion des Compositions. Dans le panneau des semés cliquez sur le 1er bouton Nouvelle composition.
3 | Cliquez sur le bouton Coloriage pour visualiser la composition définitive. | 4 | Double-cliquez dans la zone de travail. Cliquez sur Revenir au dessin. Ajoutez la forme d'écu et un calque vide. Masquez le calque possédant le losangé. Vérifiez que le calque vide est bien sélectionné sinon sélectionnez-le. Choisissez Tracé / Utiliser une composition. Cochez la case de sélection de la composition qui vient d'être créée.
5 | En déplaçant les coins du rectangle pointillés doubles rouge, ne conservez que les tracés utiles. | 6 | Double-cliquez pour valider la composition. Ajoutez un lion assis. Ajustez les dimensions du lion comme ci-dessous.
7 | Coloriez les calques. Cliquez sur Revenir au dessin. | 8 | Sélectionnez le calque possédant la composition. Ajustez les dimensions afin que les losanges soient équilibrés comme ci-dessous.
9 | Coloriez le champ plein en jaune. Enregistrez puis fermez le fichier. |  |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX45 : Blason : semés et compositions
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez un losange et un cercle.. Ajustez les dimensions comme ci-dessous. | 2 | Réduisez la taille du motif : hauteur de 200 pixels. Choisissez Tracé / Gestion des Compositions. Dans le panneau des semés cliquez sur le 1er bouton Nouvelle composition.
3 | Appliquez une échelle de 50% au motif. Vérifiez le coloriage. Validez (double-cliquez) puis revenez au dessin. Fermez le fichier sans l'enregistrer. | 4 | Choisissez Fichier / Nouveau dessin (.vtg). Ajoutez la forme d'écu. Enregistrez le fichier sous le nom EXERCICE 45. Sur un nouveau calque ajoutez la composition précédente et ajustez-la à la forme d'écu.
5 | Coloriez le calque et appliquez l'opacité à l'écu. Enregistrez puis fermez le fichier. |  |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX50 : Blason : écu ... moins simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu Français moderne. Enregistrez le fichier sous le nom EXERCICE 50. Ajoutez un parti, un coupé, un pal, un étai, une étoile et une fleur-de-lys. | 2 | Réduisez le pal à 50 % puis dupliquez le calque deux fois. Placez ces pals au-dessus du coupé. Réduisez la fleur-de-lys à 50 % et dupliquez ce calque. Placez une fleur-de-lys dans chacun des quartiers 3 et 4. Dupliquez l'étai et placez la copie en chef sans dépasser le haut de l'écu. Réduisez la taille de l'étoile à 50 % et dupliquez le calque 3 fois. Placez les étoiles comme indiqué sur le dessin ci-dessous. Dupliquez le coupé.
3 | Associez les 3 pals et ajustez leur position sur le trait du coupé. Associez les deux étoiles supérieures et ajustez leur positions horizontales. Même opération pour les deux étoiles inférieures. Placez correctement la 1ère étoile (haut gauche). Notez la position du point le plus à gauche : Position points / Placement des points. Corrigez la position de l'étoile la plus à droite : la position du point le plus à droite doit être symétrique au point le plus à gauche de la première étoile. Une fois ces deux points bien placés : associez les 4 étoiles et les 3 pals. Choisissez Position calques / Panneau des positionnements. Cochez la case op. sur calques associés et cliquez sur Centres / axe V. Décochez la case op. sur calques associés. Ajoutez deux points sur l'étai supérieur afin de pouvoir remonter les deux pointes. Initialisez les points de l'étai et alignez les points sur le coupé. | 4 | Associez un des coupés, l'étai, les pals et les étoiles et fusionnez les calques.
5 | Associez les calques restants sauf la forme d'écu et associez-les. |  | Coloriez les calques. Cliquez sur Revenir au dessin. Enregistrez le dessin puis fermez le fichier.


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX51 : Blason : écu ... moins simple
1 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez le motif losangé : A Eléments / Motifs / Simples N'enregistrez pas ce fichier. Coloriez le motif en jaune. | 2 | Choisissez la commande Tracé / Gestion des compositions. Cliquez sur Ajouter une composition. Donnez à cette composition le nom Losangé 01. Vérifiez l'effet obtenu en cliquant sur le bouton Coloriage. Double-cliquez dans la zone de travail pour valider la création. Cliquez sur Revenir au dessin. Fermez le fichier sans l'enregistrer.
3 | Choisissez Fichier / Nouveau dessin (.vtg) Ajoutez la forme d'écu. Enregistrez le fichier sous le nom EXERCICE 51. Ajoutez un champ plein, un parti, un lion et un lambel de 5 pendants. | 4 | Ajoutez un calque vide. Choisissez la commande Tracé / Utiliser une composition. Le calque vide doit être le calque sélectionné sinon sélectionnez-le. Dans le liste des compositions, cochez la case placée à gauche du nom Losangé 01.
5 | Cliquez dans la zone de travail, puis placez le pointeur au-dessus d'un des coins du rectangle double orangé. Cliquez, maintenez appuyé et faites glisser afin de diminuer la surface utile du losangé qui sera placé dans le 2 du parti Double-cliquez dans l'écran pour ajouter le losangé au calque. Renommez ce calque : Losangé. Placez ce calque sous le calque Parti, puis la forme d'écu en haut de la liste. | 6 | Modifiez le lion afin qu'il puisse être placé dans le 1 du Parti. Placez le lambel en chef. Ajustez le losangé afin que les losanges soient placé à moitié sur les côtés de la partie 2.
7 | Coloriez les différents calques : le champ plein en rouge, le 1 du parti en noir, le lion en blanc et le lambel en blanc. L'écu sera bordé en marron de 12. Revenez au dessin et enregistrez le fichier. | 8 | Cochez la case op sur tous les calques et cliquez sur le bouton Transformation paramétrée. Indiquez 10 en rotation et cliquez sur Appliquer. Double-cliquez dans la zone de travail.
9 | Décochez la case op sur tous les calques et choisissez Import / Export / Enregistre l'image. Enregistrez, revenez au dessin, enregistrez le fichier puis fermez-le. |  |


LECYGN 7 Exercices - Sommaire
EXERCICES DETAILLES
EX52 : Blason : deux écus
1

Choisissez Fichier / Nouveau dessin (.vtg)
Ajoutez deux formes d'écu français ancien. Réduisez le zoom afin de visualiser les deux blasons entièrement.
Enregistrez le fichier sous le nom EXERCICE 52.

2

Pour le blason G (à gauche) ajoutez un gironné de 8, un coupé, une croix et une étoile
Placez ces éléments sur le blason G : associez-les, utilisez la double-flèches puis les touches du clavier pour conserver la position verticale tout en les déplaçant vers la gauche (MAJ + flèche gauche, et/ou CTRL+MAJ + flèche gauche).
Placez les éléments comme ci-dessous :
- en premier le gironné, puis au-dessus, le coupé, placé correctement au milieu du gironné;
- réduisez la taille de la croix et placez dans le 2 du coupé, modifiez si nécessaire les branches en hauteur et/ou largeur;
- réduisez la taille de l'étoile, dupliquez-la et placez-les dans les cantons 1 et 2 de la croix.

Pour le blason D (à droite) ajoutez un tranché-maçonné, un léopard et une rose.
Placez ces éléments sur le blason D, associez-les pour les déplacer.
Placez les éléments comme ci-dessous :
- le trait de partition du tranché-maçonné passant par le coin haut gauche de l'écu;
- réduisez la taille du léopard et placé-le en bande dans le 1 du tranché;
- placez la rose en pointe.

3

Enregistrez le fichier.
Coloriez les éléments mais pas les formes d'écu.

4

Placez le calque de la forme d'écu du blason G au-dessus des éléments de ce blason, et donc sous les éléments du blason D.
Placez le calque de la forme d'écu du blason D en haut de la liste des calques.
Appliquez l'opacité sur le contour de la forme G : seuls les éléments placés en-dessous sont touchés par l'opacité.

5

Appliquez l'opacité sur le contour de la forme D : tous les éléments placés en-dessous sont touchés par l'opacité, y compris tous les éléments du blason G.

6

Revenez au dessin et ajoutez un champ plein au blason D. Augmentez sa taille afin qu'il recouvre tous les éléments du blason.
Fusionnez la forme d'écu et ce champ plein.
Retournez au coloriage et initialisez la forme d'écu du blason D.
Appliquez ensuite l'opacité en cliquant dans la zone comprise entre la forme d'écu et la limite du champ plein.

7

Appliquez aux deux formes d'écu une épaisseur de trait de 10 et conservez la couleur noir.
Le tracé du champ plein est visible et possède les mêmes caractéristiques que le trait de la forme d'écu, couleur et épaisseur.

8

Pour le masquer :
- ajoutez une forme d'écu et placez-la exactement au-dessus de celle existante;
- appliquez à cette forme une épaisseur de 10 et conservez la couleur noir;
- pour la forme d'écu possédant le trait du champ plein indiquez une épaisseur de 3 et la couleur blanc.
Revenez au dessin.

9

Associez tous les éléments du blason G et cochez la case op. sur calques associés.
Cliquez sur le bouton Transformation paramétrée. Indiquez un angle de rotation de - 10.
Appliquez la transformation. Double-cliquez dans la zone de travail pour valider la rotation.
Décochez la case op. sur calques associés.
Vérifiez que le coloriage est toujours correct.

10

Associez tous les éléments du blason D et cochez la case op. sur calques associés.
Cliquez sur le bouton Transformation paramétrée. Indiquez un angle de rotation de + 10.
Appliquez la transformation. Double-cliquez dans la zone de travail pour valider la rotation.
Vérifiez le coloriage.

11

En masquant les autres calques du blason D, on s'aperçoit que le tranché-maçonné possède une zone colorée inutile.
Appliquez la Transparence à cette zone et ré-affichez tous les calques.
Revenez au dessin, décochez la case op. sur calques associés, enregistrez le fichier puis retournez au Coloriage.

12

Associez tous les éléments du blason D et cochez la case op. sur calques associés.
Avec la double-flèche rapprochez le blason D du blason G sans qu'il n'y est de chevauchement de zones.
Revenez au dessin, décochez la case op. sur calques associés, enregistrez le fichier.

13

Réduisez si nécessaire le zoom.
Ajoutez les casques, les lances, la devise et la couronne.
Cochez la case op. sur tous les calques et cliquez sur le bouton Transformation paramétrée.
Indiquez une échelle de 40 %. Double-cliquez pour valider.
Décochez la case op. sur tous les calques, enregistrez le fichier et coloriez les nouveaux éléments.

14

Revenez au dessin.
Ajoutez un calque, créez la courbe devant supporter le texte de la devise.
Tapez une devise ou choisissez-en une dans la liste.
Mettez-la en forme.
Enregistrez le fichier puis fermez-le.


LECYGN 7 Exercises - Copyright HERALOGIC

The exercises proposed allow to take in hand almost all the functions of the software.
You can perform all the exercises or extract from an exercise the procedure for using a particular function.
DETAILED EXERCISES
The exercises are independent but it is better to execute them in order, the notions being explained in general only through a single exercise.

EX01: Tools for creating points | EX03: Trace Operations | EX05: Layers and coloring
EX02: Additional functions on points | EX04: Trace and Text Operations |
VARIOUS EXERCISES

EX17: Select work folders and create a first VTG drawing. | EX18: Open an existing VTG, edit the paths.
EX19: Open a VTG, copies and transformations | EX20: Create a VTG, copies and transformations. After.
EX21: Create a VTG, uses the ALT and SHIFT keys. | EX22: Create a VTG, uses the ALT and SHIFT keys.
EX23: Creating a complete path. | EX24: Various operations on the tracks.
EX25: Text: creation and formatting. | EX26 A: Text: creation and formatting.
EX26 B: Text: creation and formatting. |
HERALD EXERCISES

Simple ecus

EX30 | EX31 | EX32 | EX33
EX34 | EX35 | EX36 | EX37

Sowing and compositions

EX42 | EX43 | EX44 | EX45

Ecus less ... simple


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX01 : First tools
La plupart des commandes sont reprises dans les différentes barres d'outils. Vous pouvez soit utiliser la commande indiquée soit vous familiariser avec le bouton correspondant.
Création de la courbe
Most of the commands are listed in the different toolbars. You can either use the command listed or familiarize yourself with the corresponding button.
Creating the curve
Create a new file: File / New Drawing (.vtg)
Choose Create / Create Points
Reproduce approximately the drawing below:
- click on the screen to create the point A and without releasing the pawl drag in the direction of the red arrow associated with point A;
- release the pawl then click at point B, hold down and drag the pointer as indicated by the red arrow;
- add the other points by operating in the same way;
- Once the G-point is created, place the pointer above point A, click when the pointer changes shape: the curve is closed.
Adding points
Choose Create / Add Point
Hold down the CTRL key and place the pointer over the segment between points A and B.
When the pointer changes shape, click on the segment: the active part is colored in green (This manipulation used for several tools makes it possible to select beforehand the curve concerned by the operation.) Curves can cross, it is useful to be able to distinguish the curve concerned).
Once the chosen segment (colored in green), place the pointer at the location of the future point: the pointer changes shape if the addition is possible.
Click to add the H point. The addition may require several tests, the accuracy depending on the quality of the screen.
After adding the point, the segment is split into two segments: the one that can receive a new point without having to designate it is colored in green.
For example here, you could directly add an anointed on the segment AH. To add a point to the HB segment, you must first indicate with the CTRL key, as indicated above, the segment.
Add points I to M to familiarize yourself with this tool and the accuracy of your screen.
Deleting points
Choose Create / Delete point
CTRL key pressed, click on the curve. The entire curve is colored green to distinguish it from any other curves in the layer.
Move the pointer to point C: the pointer changes shape. Click to delete the point.
In the same way, delete the points J D K and G.
To cancel an action: Choose Edit / Cancel.
NOTE: You can cancel all operations performed since the file was opened.
To redo a canceled operation: Choose Edit / Redo.
NOTE: you can redo everything that has been canceled. WARNING: a new operation cancels all canceled operations that are not taken back.
Cancel the delete operations.
Delete the two points C and G.
Curvature modifications
Choose the Create / Symmetric Inflection command
Click on the curve segment between the points A and H: the opposite semi-tangents of the two points concerned appear.
Click on the end of the half-tangent on the right, hold down and drag the pointer in the direction of the orange arrow below.
to increase the distance of this handle from its point of attachment, by rotating it if you wish, then release.
For the point concerned, its two symmetrical half-tangents remain aligned.
Depending on the new position of the handle, the curvature at the point of attachment is changed.
Choose the command Creation / Skewness
Click on one of the segments: the opposite semi-tangents of the two points concerned appear.
Click on the end of the half-tangent and click on it.
Drag the pointer to increase the distance of this handle from its attachment point, rotating it if you want, and then release.
For the point concerned, only the selected semi-tangent moves: the curve is "broken" at this point.
Depending on the new position of the handle the curvature at the point of attachment is changed.
Moving points
Choose Track / Point Selection
Create a selection rectangle:
- click at the desired location for the top left corner of the rectangle;
- hold down and drag the pointer to the lower right corner of the desired rectangle: the red dashed rectangle defines the points that darken when you release the ratchet: these are the points that are selected.
If the selection is not correct: click on the screen to cancel the selection and repeat the selection.
To select a point you can simply click on it. or create a virtual rectangle around this point.
To select several directly, click on the first point, hold down the SHIFT key and click on the different points.
The SHIFT key is also used to select points by successive virtual rectangles.
If a selected point should not be: hold down the SHIFT key and click on it, or create a virtual rectangle around that point, it will be deselected.
Once the points are selected, click on one of the selected points and drag the selection.
Cutting a path
Create a new file and reproduce the drawing below.
Choose Draw / Trim Plot
CTRL key pressed, click on the segment that is colored green.
Release the ratchet, then point to the desired location: the pointer changes shape if the cut is possible.
Click: the plot is cut at this point.
If the initial curve was not closed, the cut creates two distinct curves.
If the initial curve is closed, the cutter reacts the points of the curve so that the two points created are the first and the last point of the curve.
One of the two segments remains active for a new cut.
Choose Track / Point Selection.
Click at the location of the two points and drag the pointer: one of the two points moves.
Coordinate points
Choose Drawing / Coordinate Points
Draw a selection rectangle encompassing the two points then release the pawl: the two points have the same coordinates, but the plot is not closed, each of the 2 points can still be moved.
Select the two points.
Choose File / Save.
Type the name "Exercise 01" and confirm.
Choose File / Close.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX02: Other functions on points
Most of the commands are listed in the different toolbars. You can either use the command listed or familiarize yourself with the corresponding button.
Closing a curve
Create a new file: File / New Drawing (.vtg)
Choose Create / Create Points
Reproduce approximately the drawing below:
- click in the work area, click and drag slowly to reveal half-tangents;
- release the ratchet then click at the location of the second point, hold down and drag to reveal the second point and the curve connecting the first two points;
- add the other points by operating in the same way.
Move the dots to bring them closer to the ends.
NOTE: A selected point stays the rest until you click in the screen. You can select multiple points without using the SHIFT key.
Choose Create / Create Points
Place the pointer on one end of the path: the pointer changes shape: click.
Place the pointer on the other end and click: the path is closed.
Cancel the last two operations to find the unclosed path.
Place the pointer on one end and double-click on the point: another way to close the path.
Alignment and Spacing of points
Add a layer by choosing Layer / New Layer
Hide the first layer by unchecking the box to the left of its name in the Layer List.
Create the following plots:
- choose the point creation tool.
- create the rectangle by closing it.
- press the CTRL key, the pointer takes the form of the point selection arrow, click on the screen.
- release the CTRL key: the pointer returns to the shape of the point creation tool.
Create the second path.
Perform the same operations to create all the vertical lines.
Choose the Point Position / Point Placement command.
Select all the points at the top, including those in the rectangle.
In Simple Alignment, click the Projection / Horiz button. : all these points are then placed on a horizontal line passing through the leftmost point.
Select the lowest point.
Then select all the other points at the bottom, including those in the rectangle.
In Simple Alignment, click the Projection / Horiz button. : all these points are then placed on a horizontal line passing through the first selected point.
Cancel the last actions to find the drawing without the alignments.
Select the two left corners of the rectangle and in Single alignment, click the Projection / Vertic button.
Select the two right corners of the rectangle and in Single Alignment, click the Projection / Vertic button.
Select all the top points, including those in the rectangle, and in Alignment and Spacing, click the Horiz button.
Select all the bottom points, including those of the rectangle and in Alignment and Spacing, click the Horiz button.
Initialization of points
Hide the second layer and redisplay the first layer.
Select all points and choose Draw / Initialize Point: The tangent handles of the points now have the same coordinates as these points.
Cancel the last action and deselect the points by clicking on the screen.
Choose Draw / Initialize Point: The pointer changes shape.
CTRL key pressed place the pointer on the curve: it changes shape if it is just above: click on the curve: it is colored in green.
Release the CTRL key.
Place the pointer over a point: it changes shape if the position is correct.
Click to initialize the point.
Cancel the last initialization actions.
Choose Drawing / Initialize a Handle
CTRL key pressed place the pointer on the curve: it changes shape if it is just above: click on the curve: it is colored in green.
Release the CTRL key.

Click a few handles to remove curvature on some segments.
If you click outside the curve the handles disappear: click on the curve to display them again.
Choose File / Save.
Type the name "Exercise 02" and confirm.
Choose File / Close.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX03: Track Operations
Most of the commands are listed in the different toolbars. You can either use the command listed or familiarize yourself with the corresponding button.
Meeting of two tracks
Create a new file: File / New Drawing (.vtg)
Choose Create / Create Points
Reproduce approximately the drawing below:
- click in the work area, press the SHIFT key, hold down and drag slowly to reveal the semi-tangents: these are either horizontal of the point, or vertical of the point, or placed on a 45 ° line passing through this point;
- Release the ratchet and click on the second point. With the SHIFT key pressed, you can only create points that are placed horizontally, vertically from the previous point, or a 45-degree line through the previous point. Hold down and drag to reveal the second point and the curve connecting the first two points;
- release the SHIFT key.
- add the other points.
- Since the active tool is still the point creation tool, hold down the CTRL key: the cursor takes the shape of the Selection arrow.
- click on the screen: the curve is considered complete.
- release the CTRL key.
- click at the first point of the second curve and finish its course.
Choose Drawing / Meeting from two paths
Click on one end of the first path: the pointer takes the form of a cross.
Click on one of the ends of the second line: the two lines are joined together.
Splitting a path
Choose Draw / Split Plot
CTRL key pressed, click on the curve that is colored in green.
Place the pointer on one of the points where the split will occur: the pointer changes shape.
Click on the point: the plot is split into two independent tracks, the split point being present in both tracks.
Choose Path / Path Selection
Click and remain clicked on a portion of curve or a point of the drawing of right and move it to the right. The two paths are quite independent.
Welding of two layouts
Choose Create / Create Points
Place the pointer over one end of the 2nd path: the pointer changes shape.
Click on this point, then click on the screen to add a point to this plot.
With the CTRL key pressed, the pointer changes to the selection arrow, click in the work area to end the path, and release the CTRL key.
Since the active tool is still creating points, place the pointer on one end of the first path and double-click: the path automatically closes.
Create a 3rd plot.
Move two ends closer to one of the 2nd line and the other to the 3rd line.
Choose Drawing / Weld the two lines
Place the pointer on both points: if the two points are very close the pointer changes shape: click to solder: the lines 1 and 3 are connected and make only one plot. If both of these lines supported texts, one of the two texts would be deleted.
With the point creation tool, double-click on one of the free ends: the path must close.
Adjusting the positions of the points
Select one of the points of the first track placed near the second track (meeting of the 2nd and 3rd tracks).
Depending on its position near this curve choose one of the adjustment commands from the Draw menu.
In the example below the point has been adjusted vertically.
Choose File / Save.
Type in the name "Exercise 03a" and confirm.
Choose File / Close.
Diverse operations
Create a new file: File / New Drawing (.vtg)
Choose Create / Create Points
Click, stay clicked without dragging, to add the first point (placed to the left) then hold down the SHIFT key and drag upward to get vertical half-tangents.
Release the SHIFT key.
Click, click and drag without dragging to add the second point (at the top), then hold down the SHIFT key and drag to the right to get horizontal half-tangents.
Release the SHIFT key.
Choose Creation / Vertical Symmetry
The drawing is copied symmetrically with respect to a vertical axis from the last point created.
Choose again Creation / Vertical symmetry
The drawing is recopied again symmetrically with respect to a vertical axis since the last point created.
Choose Creation / Horizontal Symmetry
The drawing is copied symmetrically to a horizontal axis from the last point created.
Les premier et dernier points sont confondus mais le tracé n'est pas fermé.
Appuyez sur la touche MAJ et cliquez (avec l'outil de création) sur les deux points confondus : le tracé est fermé.
Pour pouvoir fermer un tracé, les deux points doivent être confondus. Dans l'exemple en cours, les deux points sont automatiquement confondus.
En général lorsque vous placez les deux extrémités l'une sur l'autre, il est recommandé de les sélectionner, d'utiliser Dessin / Coordonner les points avant de tenter de fermer le tracé.
The first and last points are confused but the plot is not closed.
Press the SHIFT key and click (with the authoring tool) on both points: the path is closed.
To be able to close a path, the two points must be confused. In the current example, the two points are automatically confused.
In general, when you place both ends on top of each other, it is recommended that you select them, use Draw / Coordinate Points, and then attempt to close the path.
Positioning points
Select the intermediate points.
Choose Point Position / Point Placement
In the Point Position table a value is written on the Point line and in the Y column: this indicates that the 3 points are aligned horizontally. The value of the handles being different, no common value is displayed on the lines Handles 1 and 2.
Select the top and bottom points of the first circle: the table indicates a common value in X: the two points are aligned horizontally.
Replace this value with an approximate value (+ or - 50 for example) and click on Apply: the two points are positioned at the new value in X.
The base marker for positioning points is centered in the middle of the default work screen. If you change the size of the window, the position will become relative for existing drawings, new drawings added for example from the library will be positioned relative to the new center.
Choose File / Save.
Type the name "Exercise 03b" and confirm.
Choose File / Close.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX04: Track Operations
Most of the commands are listed in the different toolbars. You can either use the command listed or familiarize yourself with the corresponding button.
Meeting of two tracks
Create a new file: File / New Drawing (.vtg)
Choose View / Drawing Folders
Browse the folders and subfolders and add a drawing: here it is the first drawing of the folder Elements / Cross / - A to F.
To add a drawing from the library: double-click on its thumbnail. The drawing will be added to the layer created by default.
For the addition of several drawings see the exercise on the layers.
Choose Plot / Select All Plots.
Choose Transformations / Free Transformation
In the options panel (left of the screen) the Scale checkbox is checked. Type 30 for the width (corresponding to L) and click Apply.
Move the pointer in the different parts of the screen and on the different points of the red frame without clicking.
--- inside the frame the pointer is a black arrow: if you click and drag: all the drawing will be moved;
--- placed outside the frame, the pointer takes the form of a double-arrow: if you click and drag: all the drawing will rotate around the center of rotation represented by a circle and a cross placed by default in the center the frame;
To change the position of the center of rotation, simply move this center:
* point to the center: the pointer changes shape;
* click and move the center;
* release the ratchet.
If you rotate the drawing, it will be around the new center.
--- placed on one of the four corners of the frame: the pointer takes the form of a double arrow pointing to one side towards the center of the frame: if you click and drag: the frame will be changed in size in the two directions, horizontal and vertical;
--- placed on one of the middle sides: the pointer takes the form of a quadruple arrow: the frame will be modified keeping the dimension of the side.

Other transformations are possible by combining the SHIFT, CTRL and ALT keys and the placement of the pointer.
Choose View / Show Combinations for a list: click on the red triangle to the left of the Transformations Guide title if necessary.
You can display this panel during a transformation by choosing this command or by clicking the corresponding button. To redisplay the options panel (scale, position, etc.), click on this button which will hide the information panel.
Move the pointer to the middle of the bottom side, hold down the SHIFT and ALT keys, and as the pointer becomes the quadruple arrow, click and drag down.
The drawing is enlarged on each side symmetrically in the center.
Release the SHIFT and ALT keys.
Move the pointer to the middle of the bottom side, hold down the CTRL and ALT keys, and as the pointer changes to the quadruple arrow, click and drag down.
Release the CTRL and ALT keys.
Click outside the red frame, click and rotate the drawing.
Then release the ratchet.
Double-click in the frame: the transformation is saved.
Double-clicking outside the frame is also accepted, the risk being to cause a slight rotation when double-clicking.
Predefined transformations
Select the path with Path / Path Selection
The predefined transformations only apply to fully selected plots. For transformations on points it is necessary to use the free transformation (on the screen) or parameterized (transformation options panel).
Choose one of the Transforms menu commands: Flip or Swivel
Choose File / Save.
Type the name "Exercise 04a" and confirm.
Choose File / Close.
Adding a text
Create a new file: File / New Drawing (.vtg)
Add two points to get a curve.
Select the path with the Path Selection
Choose View / Show Text Panel
Type the words "First Text" in the input box.
Check the Show / Hide text box on the layer containing the path.
Edit the text attributes to test the suggested options.
For example: Balloon font, size 90, Gold pattern, black border of 2, centered alignment, curve centered position, -19 orientation for angle / curve, 11 spacing, and 32 spaces.
The option transp. allows the text to act as a mask, revealing the layer's image in the background. This function will be seen in an exercise on layers.
Choose Plot / Reverse Plot Direction: The text is inverted.
Choose File / Save.
Type in the name "Exercise 04b" and confirm.
Choose File / Close.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX05: Layer operations
Most of the commands are listed in the different toolbars. You can either use the command listed or familiarize yourself with the corresponding button.
Meeting of two tracks
Create a new file: File / New Drawing (.vtg)
Choose View / Drawing Folders
Browse the folders and subfolders and add a drawing: here it is the drawing of the five-pointed star of the B Furniture / Nature / Stars folder.
To add a drawing from the library: double-click on its thumbnail. The drawing will be added to the layer created by default.
Choose Plot / Select All Plots.
Choose Transformations / Free Transformation
In the options panel (left of the screen) the Scale checkbox is checked. Type 30 for the width (corresponding to L) and click Apply.
Double-click in the red box to validate the change.
Choose Layers / Duplicate the selected layer
Choose again Layers / Duplicate the selected layer
Choose Edit / Move
In the list of layers click on the first layer (starting from the bottom), click in the work area and drag the star to the left.
In the list of layers click on the 3rd layer and place a little to the right of the second layer.
In the list of layers click on the 2nd layer and put it back.
NOTE: The selected layer is colored with the first color of the Line panel of the status bar, the unselected layers are of the 3rd color.
To change this color: Click on the 3rd color square (light gray) of the status bar.
In the color panel, test the colors: the drawings of layers 1 and 3 (not selected) are automatically collected
To undo this change, click Cancel. If you click Close the change will be final.
You can also test the thicknesses of the plots: vary the increments placed to the left of the colored squares.
The second layer remaining selected, combine the other two layers: simply click on the gray link to the left of the name of these layers, WITHOUT clicking on the names of the layers.
The plots of the two associated layers take the 2nd color.
If the pointer does not have the shape of the double-arrow choose Edit / Move
Move the second layer: only this one is moved.
Check the op box. on associated layers placed above the list of layers.
Move the second layer: all three layers are moved.
NOTE: Enabling this check box (such as the box) disables some commands. Remember to disable these boxes if you want to work on a single layer.
Position of layers
Choose Layer Position / Position Panel
In Layer Alignments, click Top Edges: The three layers are aligned on the top edges of the virtual frames surrounding each path.
In Layer Spacing click Centers / V-axis to space the 3 layers regularly.
Uncheck the box op. on associated layers.
Position the layers as below.
Check the op box. on associated layers placed above the list of layers.
In Layer Spacing click Centers / V-axis to space the 3 layers regularly.
In Layer Spacing click Centers / H Axis to space out the 3 layers on a regular basis.
Choose Layer Position / Proportional Positioning
Each layer is framed in blue and a red frame surrounds the upper left corners of all layers.
Place the pointer on the lower right corner, click and drag to get the drawing below.
Layers are not resized, Proportional Positioning keeps the gaps between layers vertically and horizontally.
To return to the drawing, double-click in the work area.
Coloring
Uncheck the box op. on associated layers.
Choose Import / Export / Zoning and Coloring
Click on one of the colors and then click in the middle of the star of the selected layer.
To view only the selected layer check the box to hide unselected layers
Click on Back to drawing
To the right of the name of each layer is a square of black color:
- click on the box and choose a color;
- check the last box to the right before the incrementer: the colored plots are displayed;
- change the thickness of the path.
Perform these operations for all three layers.
Choose Import / Export / Zoning and Coloring
Uncheck the gray outlines / other layers box
Check the op box on associated layers
Use proportional positioning to move layers.
Choose File / Save.
Type the name "Exercise 05a" and confirm.
Choose File / Close.
Foreground, background, coloring
Create a new file: File / New Drawing (.vtg)
Add three stars as before but with a 75% scale value.
Place them as below, with overlapping drawings.
Balance their positions.
Then by Proportional Positioning spread them slightly.
Uncheck the box op. on associated layers.
Choose Import / Export / Zoning and Coloring
Click on one of the colors and then click in the middle of the star of the selected layer.
Use the double-arrow to move the drawings and the Placer buttons in the foreground and Placer in the background to get the drawing below.
Click on Back to drawing
Choose Layers / New Layer
Double-click the layer name and type "rectangle".
Confirm the entry by pressing the Enter key once.
Hide the other layers by unchecking the checkboxes to the left of the name.
Draw a rectangle.
Duplicate this layer.
Select this layer and rotate the drawing a quarter of a turn.
Place the rectangle layers between the star layers by using the front and back placement buttons on the toolbar above the layer list.
Display the star layers.
Choose File / Save.
Type the name "Exercise 05b" and confirm.
Choose Import / Export / Zoning and Coloring
Color the two rectangles.
Use the double-arrow to move the rectangles.
Click on Back to drawing
Choose Import / Export / Save Image.
Choose the desired folder, name, format type and size.
Click Save.
Choose another name, another type of size and size.
Click Save.
Click Back to drawing.
Choose File / Close.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX17: Select work folders and create a first VTG drawing.
1

Note: The LECYGN 7 Exercices folder must be installed before you can perform these operations.
However, if you prefer to work with your own folders, simply transpose each folder name.

Choose File / Preferences

On the Folders and Subfolders tab:

To select the folder for receiving VTG files, follow these steps:

- click the VTG Folder button.

- in the Select Work Folders window: move to the hard drive to move to the desired folder.

(As a reminder:

- double-click on C: \ (A),
- double-click on HERALOGIC,
- double-click on LECYGN 7 Exercises,
- double-click on Exercises,
- double-click on VTG)

The name that will appear in the Preferences window will be the same as the name at the bottom of the window (B).

Before validating, check that you have the same name.

Click the OK button to save the folder name.

If the name that appears in front of the VTG Folder button is not correct, redo the operations in order to get the correct folder (necessary for this and the following exercises).

Perform the same operations to select each of the other folders.

Activate each option by clicking on the checkbox above the names of the selected folders.

2

Choose File / New Drawing (.vtg)
The file opens directly in the screen, with a red background as previously defined. You will notice that the file has not been saved and that its name (placed at the top of the window) is "Pending 1.vtg".
In the status bar (at the bottom of the screen) click on the red rectangle placed to the right of "background".
Click on the color "white" and validate: the background is white and no longer red.
Choose File / Preferences and change the background color: choose "white".
Choose File / New Drawing (.vtg)
The new file has a white background.
3

Choose Create / Create Point: The pointer changes to a stylus (or pen).
Perform the following steps in the order of the screens.
If you have forgotten a step: Edit / Cancel to go back to the beginning and start again (other exercises will show how to catch an error without starting from the beginning again.).
Screen 1
Click on points 1, 2, 3 and 4 and close the path (5) by clicking exactly in point 1: the pointer will change shape and indicate that you are well above point 1.

Screen 2
Choose View / Show Grid.
Choose Plot / Center Plots.

Screen 3 | Screen 4
Choose Track / Point Selection. The pointer takes the form of a white arrow (sharper than the default pointer). Click on the first point, stay clicked and move the point as indicated by the red arrows on the drawing below. Perform the same operations for the other points. The final figure is the red triangle. | Choose Symmetric Creation / Inflection. Click on point 1, click and drag up to the position shown on the drawing.
Screen 5 | Screen 6
Perform the same operations for the following 3 points: - click "here" and drag "so far". |
Screen 7 | Final drawing
4
Choose File / Save (.vtg)
Give the name "Exercise 17" and validate.
Choose File / Close


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX18: Open an existing VTG file, edit the paths.
1

Choose File / Open (.vtg)
In the screen that appears, double-click the name Exercise 17.vtg.
With the file open, save it as Exercise 18.vtg.
2

Choose Unsymmetrical Drawing / Inflexion.
The pointer takes the form of a double arrow placed at right angles.
Do the following:

Screen 1 | Screen 2
Click on the curve in point 1: the handles of the two points placed at the ends of the segment appear. Click on the handle placed in 2 and drag it to point 3 | Click on the curve in point 1: the handles of the two points placed at the ends of the segment appear. Click on the handle placed at 2 and drag it to point 3: the curve is broken at the tip of the drawing.
Screen 3 | Screen 4
When you have finished moving the handles, choose Plot / Select All Plots. Choose Free Transformation / Transformation. | Place the pointer in the middle of the lower side of the red rectangle: the pointer takes the form of a cross. Click and drag down: the heart is enlarged.
3

Choose Symmetric Drawing / Inflection and do the following.

Screen 1 | Screen 2
Click on the curve in point 1: the handles of the two points placed at the ends of the segment appear. Press and hold the SHIFT key. Click the handle at 2 and drag it to the second secondary line above the second main line. | Perform the same operations with the right handle. Click on the curve in point 1: the handles of the two points placed at the ends of the segment appear. Click on the handle placed at 2 and drag it to point 3: the curve is broken at the tip of the drawing.
4

Choose Unsymmetrical Drawing / Inflection and perform the following steps.

Screen 1 | Screen 2
Click on the curve in point 1: the handles of the two points placed at the ends of the segment appear. Click the handle at 2 and drag it as shown in the drawing. Repeat these operations for both segments. | Click on the curve in point 1: the handles of the two points placed at the ends of the segment appear. Click on the handle of the lower point and adjust the position of the handle. Click on the lower handle of the upper point and adjust the position as in the drawing. Repeat these operations for both segments.
5

Choose File / Save (.vtg)

Choose File / Close


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX19: Open a VTG, copies and transformations
1

Choose File / Open (.vtg)
In the screen that appears, double-click the name Exercise 18.vtg.
With the file open, save it as Exercise 19.vtg.
2

Choose Plot / Select All Plots.

Choose Transformations / Transformation Set.

Type 50 in the "Width" area. from the Scale section then validate.

Choose Transformations / Transformation Set.

Type 45 in the "Angle" box of the Rotation section and confirm.

Choose Plot / Select All Plots.

Choose Edit / Copy and choose Edit / Paste. Click in the red dotted rectangle and move it to the left. Double-click to validate the transformation.

Repeat the copy and move two more times so as to get the drawing on the right:

Center the set in the screen.

With the Trace Selection tool enabled, click the path at the top left and click "Flip / Vertical Axis".

With the Trace Selection tool enabled, click the path at the bottom left and click "Flip / Vertical Axis" and then "Flip / Horizontal Axis".

With the Trace Selection tool enabled, click on the path at the bottom right and click "Flip / Horizontal Axis".

Move the 4 paths so that the points are all in the center of the screen. To adjust the displacement: You can use the arrow keys on the keyboard.
Select all the paths, copy them and paste them.

With the red dotted rectangle visible, position the pointer over a corner until its shape changes: double-arrow.

Press and hold the SHIFT and ALT keys. Click on the corner with the double-arrow and slide towards the center of the form until you get the drawing opposite:

Then release the keys on the keyboard.

Do not validate the transformation yet.

Press and hold the SHIFT key.

Click outside the rectangle and rotate the plot at a 45 ° angle.

Validate (keyboard key) or double-click to accept the transformation.
Reduce the zoom to 50%.
Select all plots and choose Transformations / Symmetry Not Joined / Vertical Axis.

Once both rosettes are obtained, select all the plots and choose Transformations / Symmetry not joined / horizontal axis.

Center all the paths.

Hide the grid.

Choose Plot / Show drawing of plots.
In the status bar, choose a line thickness of 3 and a red color.

You must obtain the drawing opposite:

In the annex toolbar (left side of the screen), click on the "Eye" button to return to the job presentation.

If you click again on this button, the "drawing" presentation will be displayed.

Choose File / Save (.vtg)

Choose File / Close


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX20: Create a VTG, copies and transformations. After.
1

Choose File / New Drawing (.vtg)

Create the plot opposite:

0 - Select the plot creation tool.

1 - Click at point 1 and drag to point 2.

2 - Click at point 3 and drag to point 4.

3 - Hold down the ALT key, and when the pointer takes the shape of the asymmetric symmetry tool click on point 4 and drag to point 5.

4 - Release the ALT key.

5 - Click on point 6 and drag to point 7.

6 - Hold down the ALT key, and when the pointer takes the shape of the asymmetrical symmetry tool click on point 7 and drag to point 8.

7 - Release the ALT key.

8 - Click on point 9 and drag until point 10.

9 - Click on point 11 and drag to point 12.

Then save the file as Exercise 04A.vtg.
2

Choose Plot / Select All Plots.

Choose Transformations / Symmetry Joined / Vertical Axis.

Choose Plot / Select All Plots.

Choose Transformations / Free Transformation.

Place the pointer over the lower right corner, and when the pointer takes the shape of the double-arrow, click and drag the point to get the figure on the right:

Validate to accept the changes.

Then move all the plots as shown in the second drawing:
- select all the plots;
- choose the path selection tool;
- point to a curve, click and hold click;
- drag to the desired position.

Other solution :
- select all the plots;
- move with the keys of the keyboard:
* arrows = moving a pixel;
* ALT or SHIFT key + arrow = 5 pixels displacement;
* ALT + SHIFT + arrow key = movement of 25 pixels;

Copy and paste all the traces.

Move the center point of the red rectangle by placing it in the center of the screen:
- position the pointer above this point;
the pointer takes the form of an arrow end with an attached "o";
- click and drag the point as shown.

Hold down the SHIFT key.
Click outside the rectangle and rotate the path half a turn.
Double-click to validate.

Copy and paste all the traces.

Hold down the SHIFT key.
Click outside the rectangle and rotate the path a quarter of a turn.
Double-click to validate.

Copy and paste all the traces.

Hold down the SHIFT key.
Click outside the rectangle and rotate the path one-eighth of a turn.
Double-click to validate.

Save the file and save it as Exercise 20B.vtg.

Select all the plots and apply them a parameterized transformation: dimensions of x = 200 leaving the check box preserving proportions, and a position of x = - 300 and y = 0.

Add a circle: B Furniture / Heraldry / Geometric shapes.

Select the circle and apply a parameterized transformation: position of x = - 300 and y = 0 and in dimensions: 200 x 200.

Validate the transformation and move the circle around the first figure.

Select all the plots, copy and paste this set to which you apply a parameterized transformation: displacement in x of + 400.

Add a square: B Furniture / Heraldry / Geometric shapes ..

Select the square and apply a parameterized transformation: position of x = - 200 and y = - 100 and in dimensions: 400 x 200 having previously deactivated the preserve proportions box.

Validate the transformation.

Copy the rectangle, paste it and apply a transformation set to Scale of 105%.

Zoom into the first wheel to see the intersection of circles and rectangles.

Choose Create / Add Point.

Click as shown in the figure opposite:

Be careful not to move the curve during different clicks, if necessary do not hesitate to Cancel and reposition the points.

Do the same for the right wheel.

Then choose Draw / Split Plot.

Click on the points at the bottom corners of both rectangles to remove the parts on the wheels.

Choose the point selection tool and move the points of the rectangles to touch the wheels:
- use the pointer to select the point;
- use the keys on the keyboard to move it.

Tip to not move a point by clicking on it to select it: create a small selection rectangle (red dots) around without touching the point.

To move around the screen: temporarily use the Edit / Move tool either by choosing this command from the Menu, from the toolbar, or simply by pressing the spacebar: when you release the space bar you will find the pointer chosen previously.

Choose Plot / Show drawing of plots.

Choose a thickness of 2 and the color Blue.

Choose File / Save (.vtg)

Choose File / Close


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX21: Create a VTG, uses the ALT and SHIFT keys.

Codification concerning the use of the keys:

C: click at the indicated point
G: Drag the pointer
A: ALT key
M: SHIFT key
AM: ALT and SHIFT keys
o: means press and hold;
w: means release all keys.

For example: oA -> means "Press the ALT key and hold down".

Perform the creation operations
Choose a path thickness of 1 and a color Red.

Choose File / New Drawing (.vtg)

1 | 2
3 | 4
5 | 6
7 | 8
9 | 10
11 | 12
13 | 14
15 | 16
17 | 18

Save the file as "EXERCISE 21".

Close the file.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX22: Create a VTG, uses the ALT and SHIFT keys.

Perform the creation operations
Choose a path thickness of 1 and a color Red.
1

Choose File / New Drawing (.vtg)

1 | 2 | 3
4 | 5 | 6
7 | 8 | 9
10 | 11 | 12
13 | 14 | 15
16 | 17 | 18

Sélectionnez tous les tracés et effectuez une symétrie non jointive / axe vertical. | Transformation libre, touche ALT et clic et glissement sur le point du milieu du côté droit (ou gauche).
Save the file as "EXERCISE 22". Choose Plot / Show drawing of plots and in the status bar choose a line weight and a line color. In the app toolbar, click the Eye button to hide this view. Reclick to re-display the drawing. Close the file. |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX23: Creating a complete path.
1

THIS EXERCISE IS TO BE PERFORMED WITH ONE OF YOUR DRAWINGS.
The guidelines must be adapted to the drawing you have chosen.

Choose File / New Drawing (.vtg)
Choose Import / Export / Add Background Image.
Choose the file Lion armed langued.gif.
Choose Create / Create a point.
In the status bar, click line color and choose a light green, choose a thickness of 3.

Attention: the drawing is composed of 8 lines (in light green and in brown: to better distinguish them).

To stop a plot, you can either use the selection of points and click in the image, or stay in creation, press the CTRL key and click in the image when the pointer took the form of the selection of points.

Click on the red dots by creating 8 independent tracks.

Use the Symmetric Inflection tool to modify some parts of the paths:

Use the Skew Inflection tool to edit certain parts of the paths:

Choose File / Save (.vtg)
Give the name "Exercise 23A" and validate.

2

Create a new VTG file and save it as "Exercise 23B".

Repeat the exercise by creating and modifying the plot as you go along, using the Create Points, Select Points, Symmetrical Inflection, and Skew Breaking tools accessible from the Creation tool by pressing the ALT and ALT keys. / or MAJ.

Reminder: the possible combinations are visible by choosing the command View / Show / Hide Combinations.

In the status bar uncheck the Visible Background box. the background image is no longer displayed. Check the box.
In the status bar uncheck the Attached box.

Choose Edit / Move, click on the screen and drag the pointer: the background image is not moved.
Choose Plot / Center Plots. Check the Attached box.

Choose Import / Export / Save Plot Image.
Choose the recording parameters and confirm.

Choose File / Save (.vtg)
Choose File / Close


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX24: Various operations on the tracks.
1 | 2
Choose File / New Drawing (.vtg) Add a heart from the drawing library. Choose File / Save (.vtg) Select all plots and choose Edit / Copy. Choose Edit / Paste. Choose Transformations / Right Swivel 90 °. Move the selected paths so that the two points touch each other. Double-click (or press the Enter key once) to confirm. | Select all plots and choose Edit / Copy. Choose Edit / Paste. Choose 2 Transformations / Left Pivot 90 °. Move the selected paths so that the two points touch each other. Double-click (or press the Enter key once) to confirm. Center all the paths. Select all the plots. Choose Transformations / Transformation parameterized and in Scale choose 35. Save the file as Exercise 24A.vtg.
3 | 4
Choose Plot / Select All Plots. Place the clover in the middle at the top of the screen. Choose Import / Export / Add VTG Drawing. Add a new layer and create the new shape. Duplicate the layer and flip the shape. Align and space the three layers regularly. Choose Transformations / Transformation Set and choose a Scale of 75. Select all plots and choose Edit / Copy. Choose Edit / Paste. Choose a Flip / Vertical axis and move the copy to the right. You must obtain the following route: Display the grid and adjust the positioning of the different elements. | Choose Import / Export / Add VTG Drawing. Add the EXERCISE 22 file. Choose Transformations / Transformation Set. and choose a scale of 75. Perform a Flip / Horizontal axis and move the drawing. Display the drawing drawing, choose a blue line and a thickness of 2. You must obtain the following route: Choose File / Save (.vtg) Choose File / Save (.vtg) as ... Give the name "Exercise 24B" and validate.
5 | 6
Choose Create / Delete Point. Click on the red dots, you must get the orange drawing: | Click on the red dots, you must get the blue drawing:
7 | 8
Choose Drawing / Meeting from two paths. Click on the red dots, you must get the blue drawing: | Choose Plot / Show drawing of plots. Choose a Black background color. Choose a thickness of 5 and the color White. Choose File / Save (.vtg) Choose File / Close


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX25: Text: creation and formatting.
1 | Choose File / New Drawing (.vtg) Add a circle: B Furniture / Heraldry / Geometric shapes. Save the file as EXERCISE 25. Select the Show / Hide Layer Text check box. Choose View / Show Text Panel. Select the path and in the input box type the words: THIS IS MY FIRST TEXT | 2 | Increase the font size to 60. Choose a color Red For Border: choose the color Blue with a thickness of 2.
3 | Increase the Approach to 40. Choose the Bodoni Black Police. Check the Pattern box and choose the orange color. | 4 | Choose an Approach of 0 to view the default layout. Then choose a Width of 20, a Approach of 15, check Spaces and give the value 80. Choose a Left Alignment and a Left Margin of 150.
5 | Select the path and choose a Parameterized Transformation: Scale of 80. As the circle has dropped, the text is no longer fully visible: change the Spacing and Left Margin settings to get the drawing below: Save the file. | 6 | Choose Plot / Show / Hide Plots to hide them from the screen. Re-choose this command to re-display them. Choose Import / Export / Save Text Image. Choose the settings you want and click Save. Enter the name EXERCISE 25 and confirm.
7 | On the screen, choose Plot / Invert Plot Direction. | 8 | Center alignment, Margin 30, Orientation / Curve: - 30, Approach: 15 and uncheck Spaces. Hide the paths.
9 | Save the file. Close the file. |  |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX26: Text: creation and formatting.
1 | Choose File / New Drawing (.vtg) Choose Import / Export / Add Background Image. CHOOSE YOUR OWN FILE Create 3 plots as shown below and save the file as EXERCISE 26A. Select the Show / Hide Layer Text check box. Choose View / Show Text Panel. | 2 | Select the left track with the selection of tracks. In the text box, type the word LEFT Select the right path. In the text box type the word: RIGHT Select the central plot. In the text box type the word: TEXT CENTRAL
3 | Adjust the position of the lines so that the texts are contained in the white areas of the currency. Select the left track with the selection of tracks. Choose the necessary settings to get the formatting shown below. Repeat for the other 2 tracks. Remember to invert the text for the right plot (Plot / Invert Plot Direction) | 4 | Choose Import / Export / Save Image. Choose the settings you want and click Save. Enter the name EXERCISE 26A and confirm.
5 | Choose File / New Drawing (.vtg) Create the path as shown below and save the file as EXERCISE 26B. Select the Show / Hide Layer Text check box. | 6 | Select the plot and in the list of currencies select one of the texts then click on the button Use selected text placed on the left of the list. Change the text and click again on this button: the text replaces the previous one. Choose the motto: A PETITE CLOCHE GRAND SON.
7 | In the input field, replace the word GRAND with the word PETIT: the change is automatically reflected in the text drawing. Click on the button Add the text to the list (1st button of the personal list): validate the addition. Open the personal list and verify that the text has been added. Select another text from the currency list, and click the Use selected text button. Once you've made the change, open the personal list and select the currency you just added, then click the Use button on this list. | 8 | Make a copy of the plot and by the parameterized transformation apply a scale of 75%. Select this path and change the font size: 32 and the font color: Red. Reduce the Approach. Make a copy of this new plot and by the parameterized transformation apply a scale of 65%. Select this path and change the font size: 25 and the color: Green. Reduce the Approach.
9 | Select the largest plot and apply these settings: - font: Arial 30 blue - red border thickness of 1 - fixed angle of 20 | 10 | With this path selected, select the identical formatting all plotted check box. Confirm to confirm. Select from the personal list the currency you added to it. Click on the Delete text button in the list and confirm.
11 | Adjust the lines and texts to get the drawing on the right: Save the file. Close the file. |  |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX30: Coat of arms: simple shield
1 | Choose File / New Drawing (.vtg) Add the modern French shield shape: 0 Simple Creations / Drawings. Save the file as EXERCISE 30. | 2 | Add a full field.
3 | Add a band. | 4 | Choose Edit / Move and move the band up.
5 | Choose Plots / Select Plots and click one of the strokes in the band. Choose Transformations / Free Transformation. Type 90 in the L field of the Scale field. Double-click in the work area to validate the transformation. Choose Layers / Duplicate the selected layer. Select the Tape layer (1) and move it to the bottom of the shield. | 6 | With all the elements of the shield placed, select the modern French Ecu layer and click the Placer foreground button 3 times to make this layer the first one in the list (at the top of the layer list).
7 | Choose Import / Export / Zoning and Coloring. Select the Full Field Layer. In the palette click on the red square: the presentation rectangle takes the chosen color. Click in the middle of the field in the coloring area. | 8 | Select the Tape layer. In the palette click on the yellow square and click in the middle of the drawing of the band.
9 | Select the Tape layer (1). In the palette click on the white square and click in the middle of the drawing of the band. | 10 | Select the modern French Ecu layer. Click on the white rectangle of Opacity and click outside the shape of the shield.
11 | In the list of layers, click on the black square to the right of the modern French Ecu layer and choose the brown color: 1st square of the 7th line then click on Close to validate the choice of the color of the line. Increase the thickness of the line of this layer (go from 3 to 15 by typing the value or playing with the incrementer). | 12 | Click Back to drawing. Save file. Choose Import / Export / Save Image. Choose the JPG format. Click on Save: the proposed name is image Exercise 30 1.
13 | For the frame, enter the value 30. Click the rectangle next to the Add button and choose the blue color. Close. Click Add. Change the name: image Exercise 30 2 and click Save. | 14 | Click Back to drawing. Save the drawing and close the file.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX31: Coat of arms: simple shield
1 | Choose File / New Drawing (.vtg) Add the modern French shield shape: 0 Simple Creations / Drawings. Save the file as EXERCISE 31. | 2 | Add the partition Cut.
3 | Check the box add / layer selected. Add a band: Since it is placed on the Cut layer, it can be moved before being added. Place it in the center of the image then double-click to validate. | 4 | View drawing folders: View / Drawing folders. In the drop-down list of the index choose star. Clear the checkbox add / layer selected. Add a 5-pointed star. Use the double-arrow arrow to position the star at the top of the band.
5 | Add two stars and place the 3 stars as shown in the drawing below. | 6 | Add a fleur-de-lis at the top right of the shield and the same at the bottom left. Adjust the dimensions.
7 | Select the Star layer. Click on the link of the other two star layers: these two layers are now associated with the first layer Star. Check the op box. on associated layers. Choose Layer Position / Positioning Panel. Choose Layer Position / Spacing / Centers / H Axes then Position Layers / Spacing / Centers / Axes H. | 8 | Uncheck the box op. on associated layers. Select the layer containing the center star. Select the path of this layer. Cut it. Select the layer containing the cut and the tape. Stick the star. Double-click to validate the transfer. Select the empty layer and delete it.
9 | With all the elements of the shield placed, select the modern French Ecu layer and click the Placer button in the foreground several times to make this layer the first one in the list (at the top of the layer list). Choose Import / Export / Zoning and Coloring. Select the Tape layer that contains the cut and tape. Color the different areas as below. | 10 | Color the two stars.
11 | Select the head of the lily. Check the Apply to all fields of the same color or type box. Choose the red and click in one of the areas of the fleur-de-lis. Select the other fleur-de-lys, placed in point. Choose the yellow and click in one of the areas of the fleur-de-lis. | 12 | Clear the Apply to all fields of the same color or type check box. Select the modern French Ecu layer. Click on the white rectangle of Opacity and click outside the shape of the shield.
13 | Uncheck the gray outlines / other layers box. Change the colors and thicknesses of the outlines. | 14 | Click Back to drawing. Save file. Choose Import / Export / Save Image. Choose the JPG format. For the frame, enter the value 10. Click the rectangle next to the Add button and choose the color white. Close. Click Add. Click on Save: the proposed name is image Exercise 31 1.
15 | Click Back to drawing. Save the drawing and close the file. |  |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX32: Coat of arms: simple shield
1 | Choose File / New Drawing (.vtg) Add the modern French shield shape: 0 Simple Creations / Drawings. Save the file as EXERCISE 32. | 2 | Add the Partition Spread.
3 | Add a Banded 4: A Elements / Partitions / Banded. Select all the plots of this layer and reduce the dimensions to 50%. Do not double-click again. | 4 | Move the layer to the first quarter of the quartered. Enlarge and move the drawing so that the bandage is balanced in the neighborhood, the second line diagonally passes through the corners of the neighborhood and the edge of Bandé is placed on the vertical line of the quartered. Validate the transformation.
5 | Duplicate this layer and move this copy to the 4th quarter of the quartered so that the 2nd line diagonally passes through the center of the quartered and the edge is placed on the vertical line of the quartered. Validate the transformation. | 6 | Put the Skirted layer at the top of the layer list and put the modern French Ecu layer at the top of the layer list.
7 | Choose Import / Export / Zoning and Coloring. Select the Banded layer of 4 and color the bands. | 8 | Select the Banded layer of 4 (1) and color the bands.
9 | Select the Quarterly layer and color the 2nd and 3rd quarters. | 10 | Select the modern French Ecu layer. Click on the white rectangle of Opacity and click outside the shape of the shield.
11 | Click Back to drawing. Save file. Add an escutcheon: A Elements / Pieces / Badge. | 12 | Add a lion: B Furniture / Terrestrial Animals / Lions - Part 1.
13 | Reduce the size of the lion to 50% and place it in the center of the crest. | 14 | Choose Import / Export / Zoning and Coloring. Color the badge and the lion. Change the colors and thicknesses of the drawings. Click Back to drawing. Save file. Choose Import / Export / Save Image. Choose the JPG format. Click on Save: the proposed name is image Exercise 32 1.
15 | Click Back to drawing. Save the drawing and close the file. |  |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX33: Coat of arms: simple shield
1 | Choose File / New Drawing (.vtg) Add the modern French shield shape: 0 Simple Creations / Drawings. Save the file as EXERCISE 33. Add a full field. | 2 | Add a sword. Lengthen the blade and its proportions so that it is 1150 pixels high.
3 | Place it in tape. Duplicate the layer and place the copy in a bar. | 4 | Hide the two swords. Add a spacer in a jumper and an escutcheon of the same shape as the shield: A Elements / Pieces / Patches. Center it on the quartered.
5 | Select the layer of the escutcheon. Draw a line from the left corner of the escutcheon, at the crossroads of the escutcheon and the quarterly jumper up to 1 cm from the top right corner. | 6 | Display the Points Placements Panel. Select the top right corner of the escutcheon THEN the last point you created. In Single Alignment click Projection / Horiz. then on Projection / Vertic. to bring the created point to the corner position.
7 | Copy and paste this segment and place the copy in tape. Select the lower two points of this jumper and choose Draw / Adjust Positioning. Hide the Skirted layer in a jumper. Display the two swords. | 8 | Reassemble the modern French Ecu layer at the top of the list. Choose Import / Export / Zoning and Coloring. Color the field in red.
9 | Select the Sword layer. Check the Apply to all fields of the same color or type box. Choose the yellow and click in the sword. Select the other sword and click the same. | 10 | Clear the Apply to all fields of the same color or type check box. Select the badge. Color as below.
11 | Select the modern French Ecu layer. Click on the white rectangle of Opacity and click outside the shape of the shield. | 12 | Increase the thickness of the outline of the shield. Click Back to drawing. Save file. Choose Import / Export / Save Image. Choose the JPG format. Click on Save: the proposed name is image Exercise 33 1.
13 | Click Back to drawing. Save the drawing and close the file. |  |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX34: Coat of arms: simple shield
1 | Choose File / New Drawing (.vtg) Add the modern French shield shape: 0 Simple Creations / Drawings. Save the file as EXERCISE 34. Add a Quarterly. | 2 | Add another quartered. Adjust its size to that of the 1st district.
3 | Use Alignment and Spacing to place the score lines in the center of the neighborhood. | 4 | Duplicate this layer and place it in the 4th district. Move the lower points to encompass all areas of the shield.
5 | Add a cross and center it in the 2nd district. Adjust the drawing to the neighborhood. | 6 | Duplicate this layer and place it in the 3rd district.
7 | Add stars and carbuncles. | 8 | Reassemble the modern French Ecu layer at the top of the list. Choose Import / Export / Zoning and Coloring. Color the drawing as below.
9 | Save the drawing and close the file. |  |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX35: Coat of arms: simple shield
1 | Choose File / New Drawing (.vtg) Add the modern French shield shape: 0 Simple Creations / Drawings. Save the file as EXERCISE 35. | 2 | Add a quartered. a patted cross, a lion, a castle, a fleur-de-lis, an escutcheon and a dotted rose.
3 | Hide all the furniture except the pattée cross. Adjust its size and place it in the 1st district. | 4 | Adjust the sizes of the lion, fleur-de-lis and castle and place them in their neighborhood.
5 | Adjust the sizes of the escutcheon and the dotted rose and place them in the center of the shield. | 6 | Reassemble the modern French Ecu layer at the top of the list. Save the file. Choose Import / Export / Zoning and Coloring. Color the different layers. Click Back to drawing. Save the drawing and close the file.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX36: Coat of arms: simple shield
1 | Choose File / New Drawing (.vtg) Add the modern French shield shape: 0 Simple Creations / Drawings. Save the file as EXERCISE 36. Add a solid field, a prop and a star. | 2 | Add the Widescreen Partition Stroke: A Elements / Partitions / Z Partition Strokes. Rotate the line 90 °. Zoom down to view the entire line. Remove the parts that go beyond the shield.
3 | Double the line height (uncheck the keep proportions box if you are using Dimensions or Scale before entering the new height). | 4 | Duplicate this line and move the second line up. Make the meeting of the two paths.
5 | Add on this layer a fascia: tick beforehand the add / layer selected box. Double-click to validate the addition. Reselect the fascia and manually adjust the size of the fascia as below. | 6 | Duplicate the star twice. Adjust the size and position of the different drawings.
7 | Reassemble the modern French Ecu layer at the top of the list. Choose Import / Export / Zoning and Coloring. Color the drawing as below. | 8 | Save the drawing and close the file.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX37: Coat of arms: simple shield
1 | Choose File / New Drawing (.vtg) Add the modern French shield shape: 0 Simple Creations / Drawings. Save the file as EXERCISE 37. Add a quarter, a solid field, a band, a fess, a leader, a ship and a star. | 2 | Hide all layers except the shield, the solid field, the quartered and the band. Reassemble the lower side of the band and place it as below. Place the band under the quartered.
3 | Display the fess. Reduce its dimensions, copy and paste twice. Place the three fasces as below. | 4 | Display the leader, reduce his size, and place him at the top of the second quarter.
5 | Adjust the size of the star ,. Copy and paste the star twice. Place the 3 stars on the leader of the 2nd district. Adjust the size of the ship and place it in the 2nd quarter. | 6 | Add a vine, adjust its size and place it under the 1st quarter band. Duplicate the layer and place the vine under the band of the 4th district.
7 | Reassemble the modern French Ecu layer at the top of the list. Choose Import / Export / Zoning and Coloring. Color the drawing as below. | 8 | Save the drawing and close the file.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX42: Coat of arms: sown and compositions
1 | Choose File / New Drawing (.vtg) Add the modern French shield shape: 0 Simple Creations / Drawings. Save the file as EXERCISE 42. | 2 | Add a layer. On this layer draw approximately a diamond and an independent point in the center of the diamond.
3 | Select the 3 points placed on the same horizontal line (approximately) and in the Alignment and Spacing panel, click Horiz. | 4 | Select the center point THEN the other two points placed on the same vertical line (approximately) and in the Alignment and Spacing panel, click Vertic. Select the center point THEN the other two points on the same horizontal line (approximately) and in the Alignment and Spacing panel, click Horiz.
5 | Delete the center point. Color this diamond in yellow. Choose Plot / Seed Management. In the sown panel click on the 1st New Seed button. | 6 | Rotate the diamond slightly and reduce its size. Click on the 3rd button: Coloriage.
7 | To the right of the sown name: change the spacings: 150 and 150. | 8 | Double-click in the work area.
9 | Click the Return to Drawing button. Remove the drawing from the diamond. Choose Plot / Use Sown. Check the box for selecting the seed that has just been created. | 10 | When moving the red double dotted rectangle corners, keep only the useful paths.
11 | Double-click to validate the sown. Add a full field and place it under the seed. | 12 | Place the ecu shape at the top of the layer list and then color the paths. Save and close the file.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX43: Coat of arms: sown and compositions
1 | Choose File / New Drawing (.vtg) Add a fleur-de-lis. Save the file as EXERCISE 43. | 2 | Give this drawing a height of 150 pixels. Color the flower in yellow. Choose Plot / Seed Management. In the sown panel click on the 1st New Seed button.
3 | Check the aligned or staggered box. Change the spacings: 150 and 150. Click on the Coloring button to view the final crop. | 4 | Double-click in the work area. Click Back to drawing. Add the shield shape, a solid field, and an empty layer. Hide the layer with the fleur-de-lis.
5 | Check that the empty layer is selected otherwise select it. Choose Plot / Use Sown. Check the box for selecting the seed that has just been created. | 6 | When moving the red double dotted rectangle corners, keep only the useful paths.
7 | Double-click to validate the sown. Add a band and three bezants loaded with a Maltese cross. Adjust the dimensions of the different drawings as below. | 8 | Color the layers. Save and close the file.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX44: Coat of arms: sown and compositions
1 | Choose File / New Drawing (.vtg) Add the diamond pattern: A Elements / Patterns / Simple. Color the diamond red. Save the file as EXERCISE 44. | 2 | Choose Track / Manage Compositions. In the seeds panel click on the 1st New composition button.
3 | Click the Coloring button to view the final composition. | 4 | Double-click in the work area. Click Back to drawing. Add the shield shape and an empty layer. Hide the layer with the diamond. Check that the empty layer is selected otherwise select it. Choose Track / Use a composition. Check the selection box for the newly created composition.
5 | When moving the red double dotted rectangle corners, keep only the useful paths. | 6 | Double-click to validate the composition. Add a sitting lion. Adjust the dimensions of the lion as below.
7 | Color the layers. Click Back to drawing. | 8 | Select the layer with the composition. Adjust the dimensions so that the diamonds are balanced as below.
9 | Color the solid field in yellow. Save and close the file. |  |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX45: Coat of arms: sown and compositions
1 | Choose File / New Drawing (.vtg) Add a diamond and a circle .. Adjust the dimensions as below. | 2 | Reduce the size of the pattern: height of 200 pixels. Choose Track / Manage Compositions. In the seeds panel click on the 1st New composition button.
3 | Apply a 50% scale to the pattern. Check the coloring. Validate (double-click) and then return to the drawing. Close the file without saving it. | 4 | Choose File / New Drawing (.vtg). Add the shape of shield. Save the file as EXERCISE 45. On a new layer add the previous composition and adjust it to the ecu form.
5 | Color the layer and apply the opacity to the shield. Save and close the file. |  |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX50: Coat of arms: ecu ... less simple
1 | Choose File / New Drawing (.vtg) Add the modern French shield form. Save the file as EXERCISE 50. Add a party, a coupe, a pal, a forestay, a star and a fleur-de-lis. | 2 | Reduce the pal to 50% and duplicate the layer twice. Place these pals on top of the coupe. Reduce the fleur-de-lis to 50% and duplicate this layer. Place a fleur-de-lis in each of quarters 3 and 4. Duplicate the forestay and place the copy in chief without exceeding the top of the shield. Reduce the size of the star to 50% and duplicate the layer 3 times. Place the stars as shown in the drawing below. Duplicate the coupe.
3 | Match the 3 blades and adjust their position on the cut line. Match the two upper stars and adjust their horizontal positions. Same operation for the two lower stars. Place the 1st star correctly (top left). Note the position of the leftmost point: Position points / Placement of points. Correct the position of the rightmost star: the position of the rightmost point should be symmetrical at the leftmost point of the first star. Once these two points are well placed: combine the 4 stars and 3 pals. Choose Layer Position / Positioning Panel. Check the op box. on associated layers and click Center / Axis V. Uncheck the box op. on associated layers. Add two points on the upper stay so you can pull the two points together. Initialize the forestay points and align the points on the coupe. | 4 | Combine one of the coupes, the prop, the pals and the stars and merge the layers.
5 | Associate the remaining layers except the shield form and associate them. |  | Color the layers. Click Back to drawing. Save the drawing and close the file.


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX51: Coat of arms: ecu ... less simple
1 | Choose File / New Drawing (.vtg) Add the diamond pattern: A Elements / Patterns / Singles Do not save this file. Color the pattern in yellow. | 2 | Choose the Trace / Composition Management command. Click Add a composition. Give this composition the name Losangé 01. Check the effect obtained by clicking the Coloring button. Double-click in the work area to validate the creation. Click Back to drawing. Close the file without saving it.
3 | Choose File / New Drawing (.vtg) Add the shape of shield. Save the file as EXERCISE 51. Add a solid field, a party, a lion, and a 5-pendent lambel. | 4 | Add an empty layer. Choose Trace / Use Composition. The empty layer must be the selected layer, otherwise select it. In the list of compositions, check the box to the left of the name Losangé 01.
5 | Click in the work area, then place the pointer over one of the corners of the orange double rectangle. Click, hold and drag to decrease the usable area of the diamond to be placed in the 2 of the party Double-click on the screen to add the diamond to the layer. Rename this layer: Losangé. Place this layer under the Party layer, then the ecu form at the top of the list. | 6 | Modify the lion so that he can be placed in the 1 of the Party. Place the Chief Lamb. Adjust the diamond so that the diamonds are placed halfway on the sides of part 2.
7 | Color the different layers: the field full in red, the 1 of the party in black, the lion in white and the lambel in white. The shield will be bordered in brown of 12. Return to the drawing and save the file. | 8 | Check the op box on all layers and click the Set Transformation button. Mark 10 in rotation and click Apply. Double-click in the work area.
9 | Uncheck the op box on all layers and choose Import / Export / Save Image. Save, go back to the drawing, save the file and close it. |  |


LECYGN 7 Exercises - Summary
DETAILED EXERCISES
EX52: Coat of arms: two ecus
1

Choose File / New Drawing (.vtg)
Add two forms of old French shield. Reduce the zoom to view both faces entirely.
Save the file as EXERCISE 52.

2

For the coat of arms G (left) add a gironné of 8, a coupe, a cross and a star
Place these elements on the emblem G: associate them, use the double-arrows then the keys of the keyboard to keep the vertical position while moving them to the left (SHIFT + left arrow, and / or CTRL + SHIFT + left arrow) .
Place the items as below:
- first the gironne, then above, the cut, placed correctly in the middle of the gironne;
- reduce the size of the cross and place in the 2 of the cut, modify if necessary the branches in height and / or width;
- reduce the size of the star, duplicate it and place it in the cantons 1 and 2 of the cross.

For the coat of arms D (on the right) add a masonry slash, a leopard and a rose.
Place these elements on the D emblem, combine them to move them.
Place the items as below:
- the partition line of the sliced-brick passing through the upper left corner of the shield;
- reduce the size of the leopard and place it in a band in the 1 of the slice;
- place the rose in a point.

3

Save the file.
Color the elements but not the forms of shields.

4

Place the layer of the coat of arms of the coat of arms G over the elements of this coat of arms, and thus under the elements of the coat of arms D.
Place the layer of the coat of arms shield D at the top of the list of layers.
Apply the opacity on the outline of the G shape: only the elements placed below are affected by the opacity.

5

Apply opacity to the outline of the D shape: all the elements below are affected by the opacity, including all elements of the G face.

6

Return to the drawing and add a full field to the coat of arms D. Increase its size so that it covers all the elements of the coat of arms.
Merge the shield shape and this solid field.
Return to coloring and initialize the coat of arms of the coat of arms D.
Then apply the opacity by clicking in the area between the ecu form and the solid field boundary.

7

Apply a line thickness of 10 to both ecu shapes and keep the color black.
The plot of the solid field is visible and has the same characteristics as the line of the shape of shield, color and thickness.

8

To hide it:
- add a form of shield and place it exactly above the existing one;
- apply to this form a thickness of 10 and keep the color black;
- for the form of shield having the line of the solid field indicate a thickness of 3 and the white color.
Return to the drawing.

9

Match all elements of the G emblem and check the op box. on associated layers.
Click the Set Transformation button. Specify an angle of rotation of -10.
Apply the transformation. Double-click in the work area to validate the rotation.
Uncheck the box op. on associated layers.
Check that the coloring is still correct.

10

Associate all elements of the coat of arms D and tick the box op. on associated layers.
Click the Set Transformation button. Specify an angle of rotation of + 10.
Apply the transformation. Double-click in the work area to validate the rotation.
Check the coloring.

11

By masking the other layers of the coat of arms D, one realizes that the sliced-masonry has a useless colored zone.
Apply Transparency to this area and re-display all layers.
Return to drawing, uncheck the box op. on associated layers, save the file and return to Coloring.

12

Associate all elements of the coat of arms D and tick the box op. on associated layers.
With the double-arrow approach the coat of arms of the coat of arms G without overlapping zones.
Return to drawing, uncheck the box op. on associated layers, save the file.

13

Reduce the zoom if necessary.
Add helmets, spears, motto and crown.
Check the op box. on all layers and click on the Parameterized Transformation button.
Enter a scale of 40%. Double click to validate.
Uncheck the box op. on all layers, save the file and color the new elements.

14

Return to the drawing.
Add a layer, create the curve to support the text of the currency.
Type a currency or choose one from the list.
Put it in shape.
Save the file and close it.